<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<?aid style="50" type="snippet" readerVersion="6.0" featureSet="257" product="19.0(136)" ?>
<?aid SnippetType="PageItem"?>
<Document DOMVersion="19.0" Self="d">
	<Color Self="Color/Paper" Model="Process" Space="CMYK" ColorValue="0 0 0 0" ColorOverride="Specialpaper" ConvertToHsb="false" AlternateSpace="NoAlternateColor" AlternateColorValue="" Name="Paper" ColorEditable="true" ColorRemovable="false" Visible="true" SwatchCreatorID="7937" SwatchColorGroupReference="u18ColorGroupSwatch2" />
	<Color Self="Color/Black" Model="Process" Space="CMYK" ColorValue="0 0 0 100" ColorOverride="Specialblack" ConvertToHsb="false" AlternateSpace="NoAlternateColor" AlternateColorValue="" Name="Black" ColorEditable="false" ColorRemovable="false" Visible="true" SwatchCreatorID="7937" SwatchColorGroupReference="u18ColorGroupSwatch3" />
	<Color Self="Color/C=17 M=100 Y=68 K=5" Model="Process" Space="CMYK" ColorValue="17 100 68 5" ColorOverride="Normal" ConvertToHsb="false" AlternateSpace="NoAlternateColor" AlternateColorValue="" Name="C=17 M=100 Y=68 K=5" ColorEditable="true" ColorRemovable="true" Visible="true" SwatchCreatorID="7937" SwatchColorGroupReference="u18ColorGroupSwatch22" />
	<Color Self="Color/C=90 M=55 Y=30 K=10" Model="Process" Space="CMYK" ColorValue="90 55.00000000000001 30 10" ColorOverride="Normal" ConvertToHsb="false" AlternateSpace="NoAlternateColor" AlternateColorValue="" Name="C=90 M=55 Y=30 K=10" ColorEditable="true" ColorRemovable="true" Visible="true" SwatchCreatorID="7937" SwatchColorGroupReference="u18ColorGroupSwatch23" />
	<Swatch Self="Swatch/None" Name="None" ColorEditable="false" ColorRemovable="false" Visible="true" SwatchCreatorID="7937" SwatchColorGroupReference="u18ColorGroupSwatch0" />
	<StrokeStyle Self="StrokeStyle/$ID/Solid" Name="$ID/Solid" />
	<StrokeStyle Self="StrokeStyle/$ID/ThickThick" Name="$ID/ThickThick" />
	<RootCharacterStyleGroup Self="u7f">
		<CharacterStyle Self="CharacterStyle/$ID/[No character style]" Imported="false" SplitDocument="false" EmitCss="true" StyleUniqueId="$ID/" IncludeClass="true" ExtendedKeyboardShortcut="0 0 0" Name="$ID/[No character style]" />
	</RootCharacterStyleGroup>
	<NumberingList Self="NumberingList/$ID/[Default]" Name="$ID/[Default]" ContinueNumbersAcrossStories="false" ContinueNumbersAcrossDocuments="false" />
	<RootParagraphStyleGroup Self="u7e">
		<ParagraphStyleGroup Self="ParagraphStyleGroup/$ID/Style\%3a News" Name="$ID/Style\: News">
			<ParagraphStyle Self="ParagraphStyle/Style\%3a News%3aHeading" Name="Style\: News:Heading" Imported="false" NextStyle="ParagraphStyle/Style\%3a News%3aHeading" SplitDocument="false" EmitCss="true" StyleUniqueId="69ae12fd-fb50-409e-bed3-65d8ad0c08a5" IncludeClass="true" ExtendedKeyboardShortcut="0 0 0" EmptyNestedStyles="true" EmptyLineStyles="true" EmptyGrepStyles="true" KeyboardShortcut="0 0" FillColor="Color/C=17 M=100 Y=68 K=5" FontStyle="Bold" PointSize="24" Tracking="-20" Hyphenation="false" SpaceAfter="31.5" OTFFigureStyle="ProportionalLining" RuleAboveLineWeight="4" RuleAboveOffset="54" RuleBelowLineWeight="4" RuleBelowOffset="18" OTFDiscretionaryLigature="true" Justification="CenterAlign" ParagraphShadingTint="5" ParagraphShadingWidth="TextWidth" ParagraphShadingOn="true" ParagraphShadingLeftOffset="18" ParagraphShadingRightOffset="18" ParagraphShadingTopOffset="13.5" ParagraphShadingBottomOffset="13.5">
				<Properties>
					<BasedOn type="string">$ID/[No paragraph style]</BasedOn>
					<PreviewColor type="enumeration">Nothing</PreviewColor>
					<Leading type="unit">25</Leading>
					<AppliedFont type="string">Span Condensed</AppliedFont>
					<RuleAboveType type="object">StrokeStyle/$ID/ThickThick</RuleAboveType>
					<RuleBelowType type="object">StrokeStyle/$ID/ThickThick</RuleBelowType>
					<ParagraphShadingColor type="object">Color/C=17 M=100 Y=68 K=5</ParagraphShadingColor>
				</Properties>
			</ParagraphStyle>
			<ParagraphStyle Self="ParagraphStyle/Style\%3a News%3aSubheading" Name="Style\: News:Subheading" Imported="false" NextStyle="ParagraphStyle/Style\%3a News%3aSubheading" SplitDocument="false" EmitCss="true" StyleUniqueId="77c9f8a3-b42e-4dfa-8a49-63ee4678c1af" IncludeClass="true" ExtendedKeyboardShortcut="0 0 0" EmptyNestedStyles="true" EmptyLineStyles="true" EmptyGrepStyles="true" KeyboardShortcut="0 0" FillColor="Color/C=90 M=55 Y=30 K=10" FontStyle="Bold Italic" PointSize="17" SpaceAfter="9" Justification="CenterAlign">
				<Properties>
					<BasedOn type="string">$ID/[No paragraph style]</BasedOn>
					<PreviewColor type="enumeration">Nothing</PreviewColor>
					<Leading type="unit">19</Leading>
					<AppliedFont type="string">Silva Text</AppliedFont>
				</Properties>
			</ParagraphStyle>
			<ParagraphStyle Self="ParagraphStyle/Style\%3a News%3aParagraph" Name="Style\: News:Paragraph" Imported="false" NextStyle="ParagraphStyle/Style\%3a News%3aParagraph" SplitDocument="false" EmitCss="true" StyleUniqueId="f1fc59c9-5289-4172-8779-37aa2e4d2463" IncludeClass="true" ExtendedKeyboardShortcut="0 0 0" EmptyNestedStyles="true" EmptyLineStyles="true" EmptyGrepStyles="true" KeyboardShortcut="0 0" PointSize="10" Hyphenation="false" SpaceAfter="9" FillTint="90">
				<Properties>
					<BasedOn type="string">$ID/[No paragraph style]</BasedOn>
					<PreviewColor type="enumeration">Nothing</PreviewColor>
					<Leading type="unit">14</Leading>
					<AppliedFont type="string">Silva Text</AppliedFont>
				</Properties>
			</ParagraphStyle>
			<ParagraphStyle Self="ParagraphStyle/Style\%3a News%3aNumbered List 1" Name="Style\: News:Numbered List 1" Imported="false" NextStyle="ParagraphStyle/Style\%3a News%3aNumbered List 1" SplitDocument="false" EmitCss="true" StyleUniqueId="eb079a35-c4e1-4687-a0c4-6c66ae3b607f" IncludeClass="true" ExtendedKeyboardShortcut="0 0 0" EmptyNestedStyles="true" EmptyLineStyles="true" EmptyGrepStyles="true" KeyboardShortcut="0 0" LeftIndent="31.5" FirstLineIndent="-9" BulletsAndNumberingListType="NumberedList" BulletsAlignment="RightAlign" NumberingAlignment="RightAlign">
				<Properties>
					<BasedOn type="object">ParagraphStyle/Style\%3a News%3aParagraph</BasedOn>
					<PreviewColor type="enumeration">Nothing</PreviewColor>
					<TabList type="list">
						<ListItem type="record">
							<Alignment type="enumeration">LeftAlign</Alignment>
							<AlignmentCharacter type="string">.</AlignmentCharacter>
							<Leader type="string"></Leader>
							<Position type="unit">36</Position>
						</ListItem>
					</TabList>
					<BulletChar BulletCharacterType="UnicodeWithFont" BulletCharacterValue="8594" />
					<BulletsFont type="string">Queue</BulletsFont>
					<BulletsFontStyle type="string">Regular</BulletsFontStyle>
					<SameParaStyleSpacing type="unit">4</SameParaStyleSpacing>
				</Properties>
			</ParagraphStyle>
			<ParagraphStyle Self="ParagraphStyle/Style\%3a News%3aNumbered List 2" Name="Style\: News:Numbered List 2" Imported="false" NextStyle="ParagraphStyle/Style\%3a News%3aNumbered List 2" SplitDocument="false" EmitCss="true" StyleUniqueId="6c1e75ba-aab1-4fc4-b83e-63535d04a3c3" IncludeClass="true" ExtendedKeyboardShortcut="0 0 0" EmptyNestedStyles="true" EmptyLineStyles="true" EmptyGrepStyles="true" KeyboardShortcut="0 0" LeftIndent="45" FirstLineIndent="-4.5" BulletsAndNumberingListType="NumberedList" NumberingLevel="2" BulletsAlignment="RightAlign" NumberingAlignment="RightAlign">
				<Properties>
					<BasedOn type="object">ParagraphStyle/Style\%3a News%3aParagraph</BasedOn>
					<PreviewColor type="enumeration">Nothing</PreviewColor>
					<TabList type="list">
						<ListItem type="record">
							<Alignment type="enumeration">LeftAlign</Alignment>
							<AlignmentCharacter type="string">.</AlignmentCharacter>
							<Leader type="string"></Leader>
							<Position type="unit">36</Position>
						</ListItem>
					</TabList>
					<BulletChar BulletCharacterType="UnicodeWithFont" BulletCharacterValue="8594" />
					<NumberingFormat type="string">a, b, c, d...</NumberingFormat>
					<BulletsFont type="string">Queue</BulletsFont>
					<BulletsFontStyle type="string">Regular</BulletsFontStyle>
					<SameParaStyleSpacing type="unit">4</SameParaStyleSpacing>
				</Properties>
			</ParagraphStyle>
			<ParagraphStyle Self="ParagraphStyle/Style\%3a News%3aBulleted List" Name="Style\: News:Bulleted List" Imported="false" NextStyle="ParagraphStyle/Style\%3a News%3aBulleted List" SplitDocument="false" EmitCss="true" StyleUniqueId="6ba1bdc0-7ca2-4274-ba86-7059557f28bd" IncludeClass="true" ExtendedKeyboardShortcut="0 0 0" EmptyNestedStyles="true" EmptyLineStyles="true" EmptyGrepStyles="true" KeyboardShortcut="0 0" LeftIndent="31.5" FirstLineIndent="-9" BulletsAndNumberingListType="BulletList" BulletsAlignment="RightAlign">
				<Properties>
					<BasedOn type="object">ParagraphStyle/Style\%3a News%3aParagraph</BasedOn>
					<PreviewColor type="enumeration">Nothing</PreviewColor>
					<TabList type="list">
						<ListItem type="record">
							<Alignment type="enumeration">LeftAlign</Alignment>
							<AlignmentCharacter type="string">.</AlignmentCharacter>
							<Leader type="string"></Leader>
							<Position type="unit">36</Position>
						</ListItem>
					</TabList>
					<BulletChar BulletCharacterType="UnicodeWithFont" BulletCharacterValue="128077" />
					<BulletsFont type="string">Silva Text</BulletsFont>
					<BulletsFontStyle type="string">Regular</BulletsFontStyle>
					<SameParaStyleSpacing type="unit">4</SameParaStyleSpacing>
				</Properties>
			</ParagraphStyle>
		</ParagraphStyleGroup>
		<ParagraphStyle Self="ParagraphStyle/$ID/[No paragraph style]" Name="$ID/[No paragraph style]" Imported="false" SplitDocument="false" EmitCss="true" StyleUniqueId="$ID/" IncludeClass="true" ExtendedKeyboardShortcut="0 0 0" EmptyNestedStyles="true" EmptyLineStyles="true" EmptyGrepStyles="true" FillColor="Color/Black" FontStyle="Regular" PointSize="12" HorizontalScale="100" KerningMethod="$ID/Metrics" Ligatures="true" PageNumberType="AutoPageNumber" StrokeWeight="1" Tracking="0" Composer="HL Composer" DropCapCharacters="0" DropCapLines="0" BaselineShift="0" Capitalization="Normal" StrokeColor="Swatch/None" HyphenateLadderLimit="3" VerticalScale="100" LeftIndent="0" RightIndent="0" FirstLineIndent="0" AutoLeading="120" AppliedLanguage="$ID/English: USA" Hyphenation="true" HyphenateAfterFirst="2" HyphenateBeforeLast="2" HyphenateCapitalizedWords="true" HyphenateWordsLongerThan="5" NoBreak="false" HyphenationZone="36" SpaceBefore="0" SpaceAfter="0" Underline="false" OTFFigureStyle="Default" DesiredWordSpacing="100" MaximumWordSpacing="133" MinimumWordSpacing="80" DesiredLetterSpacing="0" MaximumLetterSpacing="0" MinimumLetterSpacing="0" DesiredGlyphScaling="100" MaximumGlyphScaling="100" MinimumGlyphScaling="100" StartParagraph="Anywhere" KeepAllLinesTogether="false" KeepWithNext="0" KeepFirstLines="2" KeepLastLines="2" Position="Normal" StrikeThru="false" CharacterAlignment="AlignEmCenter" KeepLinesTogether="false" StrokeTint="-1" FillTint="-1" OverprintStroke="false" OverprintFill="false" GradientStrokeAngle="0" GradientFillAngle="0" GradientStrokeLength="-1" GradientFillLength="-1" GradientStrokeStart="0 0" GradientFillStart="0 0" Skew="0" RuleAboveLineWeight="1" RuleAboveTint="-1" RuleAboveOffset="0" RuleAboveLeftIndent="0" RuleAboveRightIndent="0" RuleAboveWidth="ColumnWidth" RuleBelowLineWeight="1" RuleBelowTint="-1" RuleBelowOffset="0" RuleBelowLeftIndent="0" RuleBelowRightIndent="0" RuleBelowWidth="ColumnWidth" RuleAboveOverprint="false" RuleBelowOverprint="false" RuleAbove="false" RuleBelow="false" LastLineIndent="0" HyphenateLastWord="true" ParagraphBreakType="Anywhere" SingleWordJustification="FullyJustified" OTFOrdinal="false" OTFFraction="false" OTFDiscretionaryLigature="false" OTFTitling="false" RuleAboveGapTint="-1" RuleAboveGapOverprint="false" RuleBelowGapTint="-1" RuleBelowGapOverprint="false" Justification="LeftAlign" DropcapDetail="1" PositionalForm="None" OTFMark="true" HyphenWeight="5" OTFLocale="true" HyphenateAcrossColumns="true" KeepRuleAboveInFrame="false" IgnoreEdgeAlignment="false" OTFSlashedZero="false" OTFStylisticSets="0" OTFHistorical="false" OTFContextualAlternate="true" UnderlineGapOverprint="false" UnderlineGapTint="-1" UnderlineOffset="-9999" UnderlineOverprint="false" UnderlineTint="-1" UnderlineWeight="-9999" StrikeThroughGapOverprint="false" StrikeThroughGapTint="-1" StrikeThroughOffset="-9999" StrikeThroughOverprint="false" StrikeThroughTint="-1" StrikeThroughWeight="-9999" MiterLimit="4" StrokeAlignment="OutsideAlignment" EndJoin="MiterEndJoin" SpanColumnType="SingleColumn" SplitColumnInsideGutter="6" SplitColumnOutsideGutter="0" KeepWithPrevious="false" SpanColumnMinSpaceBefore="0" SpanColumnMinSpaceAfter="0" OTFSwash="false" ParagraphShadingTint="20" ParagraphShadingOverprint="false" ParagraphShadingWidth="ColumnWidth" ParagraphShadingOn="false" ParagraphShadingClipToFrame="false" ParagraphShadingSuppressPrinting="false" ParagraphShadingLeftOffset="0" ParagraphShadingRightOffset="0" ParagraphShadingTopOffset="0" ParagraphShadingBottomOffset="0" ParagraphShadingTopOrigin="AscentTopOrigin" ParagraphShadingBottomOrigin="DescentBottomOrigin" ParagraphBorderTint="-1" ParagraphBorderOverprint="false" ParagraphBorderOn="false" ParagraphBorderGapTint="-1" ParagraphBorderGapOverprint="false" Tsume="0" LeadingAki="-1" TrailingAki="-1" KinsokuType="KinsokuPushInFirst" KinsokuHangType="None" BunriKinshi="true" RubyOpenTypePro="true" RubyFontSize="-1" RubyAlignment="RubyJIS" RubyType="PerCharacterRuby" RubyParentSpacing="RubyParent121Aki" RubyXScale="100" RubyYScale="100" RubyXOffset="0" RubyYOffset="0" RubyPosition="AboveRight" RubyAutoAlign="true" RubyParentOverhangAmount="RubyOverhangOneRuby" RubyOverhang="false" RubyAutoScaling="false" RubyParentScalingPercent="66" RubyTint="-1" RubyOverprintFill="Auto" RubyStrokeTint="-1" RubyOverprintStroke="Auto" RubyWeight="-1" KentenKind="None" KentenFontSize="-1" KentenXScale="100" KentenYScale="100" KentenPlacement="0" KentenAlignment="AlignKentenCenter" KentenPosition="AboveRight" KentenCustomCharacter="" KentenCharacterSet="CharacterInput" KentenTint="-1" KentenOverprintFill="Auto" KentenStrokeTint="-1" KentenOverprintStroke="Auto" KentenWeight="-1" Tatechuyoko="false" TatechuyokoXOffset="0" TatechuyokoYOffset="0" AutoTcy="0" AutoTcyIncludeRoman="false" Jidori="0" GridGyoudori="0" GridAlignFirstLineOnly="false" GridAlignment="None" CharacterRotation="0" RotateSingleByteCharacters="false" Rensuuji="true" ShataiMagnification="0" ShataiDegreeAngle="4500" ShataiAdjustTsume="true" ShataiAdjustRotation="false" Warichu="false" WarichuLines="2" WarichuSize="50" WarichuLineSpacing="0" WarichuAlignment="Auto" WarichuCharsBeforeBreak="2" WarichuCharsAfterBreak="2" OTFHVKana="false" OTFProportionalMetrics="false" OTFRomanItalics="false" LeadingModel="LeadingModelAkiBelow" ScaleAffectsLineHeight="false" ParagraphGyoudori="false" CjkGridTracking="false" GlyphForm="None" RubyAutoTcyDigits="0" RubyAutoTcyIncludeRoman="false" RubyAutoTcyAutoScale="true" TreatIdeographicSpaceAsSpace="true" AllowArbitraryHyphenation="false" BulletsAndNumberingListType="NoList" NumberingStartAt="1" NumberingLevel="1" NumberingContinue="true" NumberingApplyRestartPolicy="true" BulletsAlignment="LeftAlign" NumberingAlignment="LeftAlign" NumberingExpression="^#.^t" BulletsTextAfter="^t" ParagraphBorderLeftOffset="0" ParagraphBorderRightOffset="0" ParagraphBorderTopOffset="0" ParagraphBorderBottomOffset="0" ParagraphBorderStrokeEndJoin="MiterEndJoin" ParagraphBorderTopLeftCornerOption="None" ParagraphBorderTopRightCornerOption="None" ParagraphBorderBottomLeftCornerOption="None" ParagraphBorderBottomRightCornerOption="None" ParagraphBorderTopLeftCornerRadius="12" ParagraphBorderTopRightCornerRadius="12" ParagraphBorderBottomLeftCornerRadius="12" ParagraphBorderBottomRightCornerRadius="12" ParagraphShadingTopLeftCornerOption="None" ParagraphShadingTopRightCornerOption="None" ParagraphShadingBottomLeftCornerOption="None" ParagraphShadingBottomRightCornerOption="None" ParagraphShadingTopLeftCornerRadius="12" ParagraphShadingTopRightCornerRadius="12" ParagraphShadingBottomLeftCornerRadius="12" ParagraphShadingBottomRightCornerRadius="12" ParagraphBorderStrokeEndCap="ButtEndCap" ParagraphBorderWidth="ColumnWidth" ParagraphBorderTopOrigin="AscentTopOrigin" ParagraphBorderBottomOrigin="DescentBottomOrigin" ParagraphBorderTopLineWeight="1" ParagraphBorderBottomLineWeight="1" ParagraphBorderLeftLineWeight="1" ParagraphBorderRightLineWeight="1" ParagraphBorderDisplayIfSplits="false" MergeConsecutiveParaBorders="true" ProviderHyphenationStyle="HyphAll" DigitsType="DefaultDigits" Kashidas="DefaultKashidas" DiacriticPosition="OpentypePositionFromBaseline" CharacterDirection="DefaultDirection" ParagraphDirection="LeftToRightDirection" ParagraphJustification="DefaultJustification" ParagraphKashidaWidth="2" XOffsetDiacritic="0" YOffsetDiacritic="0" OTFOverlapSwash="false" OTFStylisticAlternate="false" OTFJustificationAlternate="false" OTFStretchedAlternate="false" KeyboardDirection="DefaultDirection">
			<Properties>
				<Leading type="enumeration">Auto</Leading>
				<TabList type="list">
				</TabList>
				<AppliedFont type="string">Minion Pro</AppliedFont>
				<RuleAboveColor type="string">Text Color</RuleAboveColor>
				<RuleBelowColor type="string">Text Color</RuleBelowColor>
				<RuleAboveType type="object">StrokeStyle/$ID/Solid</RuleAboveType>
				<RuleBelowType type="object">StrokeStyle/$ID/Solid</RuleBelowType>
				<BalanceRaggedLines type="enumeration">NoBalancing</BalanceRaggedLines>
				<RuleAboveGapColor type="object">Swatch/None</RuleAboveGapColor>
				<RuleBelowGapColor type="object">Swatch/None</RuleBelowGapColor>
				<UnderlineColor type="string">Text Color</UnderlineColor>
				<UnderlineGapColor type="object">Swatch/None</UnderlineGapColor>
				<UnderlineType type="object">StrokeStyle/$ID/Solid</UnderlineType>
				<StrikeThroughColor type="string">Text Color</StrikeThroughColor>
				<StrikeThroughGapColor type="object">Swatch/None</StrikeThroughGapColor>
				<StrikeThroughType type="object">StrokeStyle/$ID/Solid</StrikeThroughType>
				<SpanSplitColumnCount type="enumeration">All</SpanSplitColumnCount>
				<ParagraphShadingColor type="object">Color/Black</ParagraphShadingColor>
				<ParagraphBorderColor type="object">Color/Black</ParagraphBorderColor>
				<ParagraphBorderGapColor type="object">Swatch/None</ParagraphBorderGapColor>
				<ParagraphBorderType type="object">StrokeStyle/$ID/Solid</ParagraphBorderType>
				<Mojikumi type="enumeration">Nothing</Mojikumi>
				<KinsokuSet type="enumeration">Nothing</KinsokuSet>
				<RubyFont type="string">$ID/</RubyFont>
				<RubyFontStyle type="enumeration">Nothing</RubyFontStyle>
				<RubyFill type="string">Text Color</RubyFill>
				<RubyStroke type="string">Text Color</RubyStroke>
				<KentenFont type="string">$ID/</KentenFont>
				<KentenFontStyle type="enumeration">Nothing</KentenFontStyle>
				<KentenFillColor type="string">Text Color</KentenFillColor>
				<KentenStrokeColor type="string">Text Color</KentenStrokeColor>
				<BulletChar BulletCharacterType="UnicodeOnly" BulletCharacterValue="8226" />
				<NumberingFormat type="string">1, 2, 3, 4...</NumberingFormat>
				<BulletsFont type="string">$ID/</BulletsFont>
				<BulletsFontStyle type="enumeration">Nothing</BulletsFontStyle>
				<AppliedNumberingList type="object">NumberingList/$ID/[Default]</AppliedNumberingList>
				<NumberingRestartPolicies RestartPolicy="AnyPreviousLevel" LowerLevel="0" UpperLevel="0" />
				<BulletsCharacterStyle type="object">CharacterStyle/$ID/[No character style]</BulletsCharacterStyle>
				<NumberingCharacterStyle type="object">CharacterStyle/$ID/[No character style]</NumberingCharacterStyle>
				<SameParaStyleSpacing type="enumeration">SetIgnore</SameParaStyleSpacing>
			</Properties>
		</ParagraphStyle>
	</RootParagraphStyleGroup>
	<RootObjectStyleGroup Self="u99">
		<ObjectStyle Self="ObjectStyle/$ID/[Normal Text Frame]" EnableTransformAttributes="false" TopLeftCornerOption="None" TopRightCornerOption="None" BottomLeftCornerOption="None" BottomRightCornerOption="None" TopLeftCornerRadius="12" TopRightCornerRadius="12" BottomLeftCornerRadius="12" BottomRightCornerRadius="12" EmitCss="true" IncludeClass="true" EnableTextFrameAutoSizingOptions="true" ExtendedKeyboardShortcut="0 0 0" EnableTextFrameColumnRuleOptions="true" EnableExportTagging="false" EnableObjectExportAltTextOptions="false" EnableObjectExportTaggedPdfOptions="false" EnableObjectExportEpubOptions="false" Name="$ID/[Normal Text Frame]" AppliedParagraphStyle="ParagraphStyle/$ID/[No paragraph style]" ApplyNextParagraphStyle="false" EnableFill="true" EnableStroke="true" EnableParagraphStyle="false" EnableTextFrameGeneralOptions="true" EnableTextFrameBaselineOptions="true" EnableStoryOptions="false" EnableTextWrapAndOthers="false" EnableAnchoredObjectOptions="false" CornerRadius="12" FillColor="Swatch/None" FillTint="-1" StrokeWeight="0" MiterLimit="4" EndCap="ButtEndCap" EndJoin="MiterEndJoin" StrokeType="StrokeStyle/$ID/Solid" LeftLineEnd="None" RightLineEnd="None" StrokeColor="Swatch/None" StrokeTint="-1" GapColor="Swatch/None" GapTint="-1" StrokeAlignment="CenterAlignment" Nonprinting="false" GradientFillAngle="0" GradientStrokeAngle="0" AppliedNamedGrid="n" KeyboardShortcut="0 0" EnableFrameFittingOptions="false" CornerOption="None" EnableStrokeAndCornerOptions="true" ArrowHeadAlignment="InsidePath" LeftArrowHeadScale="100" RightArrowHeadScale="100" EnableTextFrameFootnoteOptions="true">
			<Properties>
				<BasedOn type="string">$ID/[None]</BasedOn>
			</Properties>
			<TransformAttributeOption TransformAttrLeftReference="PageEdgeReference" TransformAttrTopReference="PageEdgeReference" TransformAttrRefAnchorPoint="TopLeftAnchor" />
			<ObjectExportOption AltTextSourceType="SourceXMLStructure" ActualTextSourceType="SourceXMLStructure" CustomAltText="$ID/" CustomActualText="$ID/" ApplyTagType="TagFromStructure" ImageConversionType="JPEG" ImageExportResolution="Ppi300" GIFOptionsPalette="AdaptivePalette" GIFOptionsInterlaced="true" JPEGOptionsQuality="High" JPEGOptionsFormat="BaselineEncoding" ImageAlignment="AlignLeft" ImageSpaceBefore="0" ImageSpaceAfter="0" UseImagePageBreak="false" ImagePageBreak="PageBreakBefore" CustomImageAlignment="false" SpaceUnit="CssPixel" CustomLayout="false" CustomLayoutType="AlignmentAndSpacing" EpubType="$ID/" SizeType="DefaultSize" CustomSize="$ID/" PreserveAppearanceFromLayout="PreserveAppearanceDefault">
				<Properties>
					<AltMetadataProperty NamespacePrefix="$ID/" PropertyPath="$ID/" />
					<ActualMetadataProperty NamespacePrefix="$ID/" PropertyPath="$ID/" />
				</Properties>
			</ObjectExportOption>
			<TextFramePreference FootnotesEnableOverrides="false" FootnotesSpanAcrossColumns="false" FootnotesMinimumSpacing="12" FootnotesSpaceBetween="6" TextColumnCount="1" TextColumnGutter="12" TextColumnFixedWidth="144" UseFixedColumnWidth="false" FirstBaselineOffset="AscentOffset" MinimumFirstBaselineOffset="0" VerticalJustification="TopAlign" VerticalThreshold="0" IgnoreWrap="false" VerticalBalanceColumns="false" UseFlexibleColumnWidth="false" TextColumnMaxWidth="0" AutoSizingType="Off" AutoSizingReferencePoint="CenterPoint" UseMinimumHeightForAutoSizing="false" MinimumHeightForAutoSizing="0" UseMinimumWidthForAutoSizing="false" MinimumWidthForAutoSizing="0" UseNoLineBreaksForAutoSizing="false" ColumnRuleOverride="false" ColumnRuleOffset="0" ColumnRuleTopInset="0" ColumnRuleInsetChainOverride="true" ColumnRuleBottomInset="0" ColumnRuleStrokeWidth="1" ColumnRuleStrokeColor="Color/Black" ColumnRuleStrokeType="StrokeStyle/$ID/Solid" ColumnRuleStrokeTint="100" ColumnRuleOverprintOverride="false">
				<Properties>
					<InsetSpacing type="list">
						<ListItem type="unit">0</ListItem>
						<ListItem type="unit">0</ListItem>
						<ListItem type="unit">0</ListItem>
						<ListItem type="unit">0</ListItem>
					</InsetSpacing>
				</Properties>
			</TextFramePreference>
			<BaselineFrameGridOption UseCustomBaselineFrameGrid="false" StartingOffsetForBaselineFrameGrid="0" BaselineFrameGridRelativeOption="TopOfInset" BaselineFrameGridIncrement="12">
				<Properties>
					<BaselineFrameGridColor type="enumeration">LightBlue</BaselineFrameGridColor>
				</Properties>
			</BaselineFrameGridOption>
			<AnchoredObjectSetting AnchoredPosition="InlinePosition" SpineRelative="false" LockPosition="false" PinPosition="true" AnchorPoint="BottomRightAnchor" HorizontalAlignment="LeftAlign" HorizontalReferencePoint="TextFrame" VerticalAlignment="BottomAlign" VerticalReferencePoint="LineBaseline" AnchorXoffset="0" AnchorYoffset="0" AnchorSpaceAbove="0" />
			<TextWrapPreference Inverse="false" ApplyToMasterPageOnly="false" TextWrapSide="BothSides" TextWrapMode="None">
				<Properties>
					<TextWrapOffset Top="0" Left="0" Bottom="0" Right="0" />
				</Properties>
				<ContourOption ContourType="SameAsClipping" IncludeInsideEdges="false" ContourPathName="$ID/" />
			</TextWrapPreference>
			<StoryPreference OpticalMarginAlignment="false" OpticalMarginSize="12" FrameType="TextFrameType" StoryOrientation="Unknown" StoryDirection="LeftToRightDirection" />
			<FrameFittingOption AutoFit="false" LeftCrop="0" TopCrop="0" RightCrop="0" BottomCrop="0" FittingOnEmptyFrame="None" FittingAlignment="CenterAnchor" />
			<ObjectStyleObjectEffectsCategorySettings EnableTransparency="true" EnableDropShadow="true" EnableFeather="true" EnableInnerShadow="true" EnableOuterGlow="true" EnableInnerGlow="true" EnableBevelEmboss="true" EnableSatin="true" EnableDirectionalFeather="true" EnableGradientFeather="true" />
			<ObjectStyleStrokeEffectsCategorySettings EnableTransparency="true" EnableDropShadow="true" EnableFeather="true" EnableInnerShadow="true" EnableOuterGlow="true" EnableInnerGlow="true" EnableBevelEmboss="true" EnableSatin="true" EnableDirectionalFeather="true" EnableGradientFeather="true" />
			<ObjectStyleFillEffectsCategorySettings EnableTransparency="true" EnableDropShadow="true" EnableFeather="true" EnableInnerShadow="true" EnableOuterGlow="true" EnableInnerGlow="true" EnableBevelEmboss="true" EnableSatin="true" EnableDirectionalFeather="true" EnableGradientFeather="true" />
			<ObjectStyleContentEffectsCategorySettings EnableTransparency="true" EnableDropShadow="true" EnableFeather="true" EnableInnerShadow="true" EnableOuterGlow="true" EnableInnerGlow="true" EnableBevelEmboss="true" EnableSatin="true" EnableDirectionalFeather="true" EnableGradientFeather="true" />
			<TextFrameFootnoteOptionsObject EnableOverrides="false" SpanFootnotesAcross="false" MinimumSpacingOption="12" SpaceBetweenFootnotes="6" />
		</ObjectStyle>
	</RootObjectStyleGroup>
	<TinDocumentDataObject>
		<Properties>
			<GaijiRefMaps><![CDATA[/////wAAAAAAAAAA]]></GaijiRefMaps>
		</Properties>
	</TinDocumentDataObject>
	<TransparencyDefaultContainerObject>
		<TransparencySetting>
			<BlendingSetting BlendMode="Normal" Opacity="100" KnockoutGroup="false" IsolateBlending="false" />
			<DropShadowSetting Mode="None" BlendMode="Multiply" Opacity="75" XOffset="7" YOffset="7" Size="5" EffectColor="n" Noise="0" Spread="0" UseGlobalLight="false" KnockedOut="true" HonorOtherEffects="false" />
			<FeatherSetting Mode="None" Width="9" CornerType="Diffusion" Noise="0" ChokeAmount="0" />
			<InnerShadowSetting Applied="false" EffectColor="n" BlendMode="Multiply" Opacity="75" Angle="120" Distance="7" UseGlobalLight="false" ChokeAmount="0" Size="7" Noise="0" />
			<OuterGlowSetting Applied="false" BlendMode="Screen" Opacity="75" Noise="0" EffectColor="n" Technique="Softer" Spread="0" Size="7" />
			<InnerGlowSetting Applied="false" BlendMode="Screen" Opacity="75" Noise="0" EffectColor="n" Technique="Softer" Spread="0" Size="7" Source="EdgeSourced" />
			<BevelAndEmbossSetting Applied="false" Style="InnerBevel" Technique="SmoothContour" Depth="100" Direction="Up" Size="7" Soften="0" Angle="120" Altitude="30" UseGlobalLight="false" HighlightColor="n" HighlightBlendMode="Screen" HighlightOpacity="75" ShadowColor="n" ShadowBlendMode="Multiply" ShadowOpacity="75" />
			<SatinSetting Applied="false" EffectColor="n" BlendMode="Multiply" Opacity="50" Angle="120" Distance="7" Size="7" InvertEffect="false" />
			<DirectionalFeatherSetting Applied="false" LeftWidth="0" RightWidth="0" TopWidth="0" BottomWidth="0" ChokeAmount="0" Angle="0" FollowShapeMode="LeadingEdge" Noise="0" />
			<GradientFeatherSetting Applied="false" Type="Linear" Angle="0" Length="0" GradientStart="0 0" HiliteAngle="0" HiliteLength="0" />
		</TransparencySetting>
		<StrokeTransparencySetting>
			<BlendingSetting BlendMode="Normal" Opacity="100" KnockoutGroup="false" IsolateBlending="false" />
			<DropShadowSetting Mode="None" BlendMode="Multiply" Opacity="75" XOffset="7" YOffset="7" Size="5" EffectColor="n" Noise="0" Spread="0" UseGlobalLight="false" KnockedOut="true" HonorOtherEffects="false" />
			<FeatherSetting Mode="None" Width="9" CornerType="Diffusion" Noise="0" ChokeAmount="0" />
			<InnerShadowSetting Applied="false" EffectColor="n" BlendMode="Multiply" Opacity="75" Angle="120" Distance="7" UseGlobalLight="false" ChokeAmount="0" Size="7" Noise="0" />
			<OuterGlowSetting Applied="false" BlendMode="Screen" Opacity="75" Noise="0" EffectColor="n" Technique="Softer" Spread="0" Size="7" />
			<InnerGlowSetting Applied="false" BlendMode="Screen" Opacity="75" Noise="0" EffectColor="n" Technique="Softer" Spread="0" Size="7" Source="EdgeSourced" />
			<BevelAndEmbossSetting Applied="false" Style="InnerBevel" Technique="SmoothContour" Depth="100" Direction="Up" Size="7" Soften="0" Angle="120" Altitude="30" UseGlobalLight="false" HighlightColor="n" HighlightBlendMode="Screen" HighlightOpacity="75" ShadowColor="n" ShadowBlendMode="Multiply" ShadowOpacity="75" />
			<SatinSetting Applied="false" EffectColor="n" BlendMode="Multiply" Opacity="50" Angle="120" Distance="7" Size="7" InvertEffect="false" />
			<DirectionalFeatherSetting Applied="false" LeftWidth="0" RightWidth="0" TopWidth="0" BottomWidth="0" ChokeAmount="0" Angle="0" FollowShapeMode="LeadingEdge" Noise="0" />
			<GradientFeatherSetting Applied="false" Type="Linear" Angle="0" Length="0" GradientStart="0 0" HiliteAngle="0" HiliteLength="0" />
		</StrokeTransparencySetting>
		<FillTransparencySetting>
			<BlendingSetting BlendMode="Normal" Opacity="100" KnockoutGroup="false" IsolateBlending="false" />
			<DropShadowSetting Mode="None" BlendMode="Multiply" Opacity="75" XOffset="7" YOffset="7" Size="5" EffectColor="n" Noise="0" Spread="0" UseGlobalLight="false" KnockedOut="true" HonorOtherEffects="false" />
			<FeatherSetting Mode="None" Width="9" CornerType="Diffusion" Noise="0" ChokeAmount="0" />
			<InnerShadowSetting Applied="false" EffectColor="n" BlendMode="Multiply" Opacity="75" Angle="120" Distance="7" UseGlobalLight="false" ChokeAmount="0" Size="7" Noise="0" />
			<OuterGlowSetting Applied="false" BlendMode="Screen" Opacity="75" Noise="0" EffectColor="n" Technique="Softer" Spread="0" Size="7" />
			<InnerGlowSetting Applied="false" BlendMode="Screen" Opacity="75" Noise="0" EffectColor="n" Technique="Softer" Spread="0" Size="7" Source="EdgeSourced" />
			<BevelAndEmbossSetting Applied="false" Style="InnerBevel" Technique="SmoothContour" Depth="100" Direction="Up" Size="7" Soften="0" Angle="120" Altitude="30" UseGlobalLight="false" HighlightColor="n" HighlightBlendMode="Screen" HighlightOpacity="75" ShadowColor="n" ShadowBlendMode="Multiply" ShadowOpacity="75" />
			<SatinSetting Applied="false" EffectColor="n" BlendMode="Multiply" Opacity="50" Angle="120" Distance="7" Size="7" InvertEffect="false" />
			<DirectionalFeatherSetting Applied="false" LeftWidth="0" RightWidth="0" TopWidth="0" BottomWidth="0" ChokeAmount="0" Angle="0" FollowShapeMode="LeadingEdge" Noise="0" />
			<GradientFeatherSetting Applied="false" Type="Linear" Angle="0" Length="0" GradientStart="0 0" HiliteAngle="0" HiliteLength="0" />
		</FillTransparencySetting>
		<ContentTransparencySetting>
			<BlendingSetting BlendMode="Normal" Opacity="100" KnockoutGroup="false" IsolateBlending="false" />
			<DropShadowSetting Mode="None" BlendMode="Multiply" Opacity="75" XOffset="7" YOffset="7" Size="5" EffectColor="n" Noise="0" Spread="0" UseGlobalLight="false" KnockedOut="true" HonorOtherEffects="false" />
			<FeatherSetting Mode="None" Width="9" CornerType="Diffusion" Noise="0" ChokeAmount="0" />
			<InnerShadowSetting Applied="false" EffectColor="n" BlendMode="Multiply" Opacity="75" Angle="120" Distance="7" UseGlobalLight="false" ChokeAmount="0" Size="7" Noise="0" />
			<OuterGlowSetting Applied="false" BlendMode="Screen" Opacity="75" Noise="0" EffectColor="n" Technique="Softer" Spread="0" Size="7" />
			<InnerGlowSetting Applied="false" BlendMode="Screen" Opacity="75" Noise="0" EffectColor="n" Technique="Softer" Spread="0" Size="7" Source="EdgeSourced" />
			<BevelAndEmbossSetting Applied="false" Style="InnerBevel" Technique="SmoothContour" Depth="100" Direction="Up" Size="7" Soften="0" Angle="120" Altitude="30" UseGlobalLight="false" HighlightColor="n" HighlightBlendMode="Screen" HighlightOpacity="75" ShadowColor="n" ShadowBlendMode="Multiply" ShadowOpacity="75" />
			<SatinSetting Applied="false" EffectColor="n" BlendMode="Multiply" Opacity="50" Angle="120" Distance="7" Size="7" InvertEffect="false" />
			<DirectionalFeatherSetting Applied="false" LeftWidth="0" RightWidth="0" TopWidth="0" BottomWidth="0" ChokeAmount="0" Angle="0" FollowShapeMode="LeadingEdge" Noise="0" />
			<GradientFeatherSetting Applied="false" Type="Linear" Angle="0" Length="0" GradientStart="0 0" HiliteAngle="0" HiliteLength="0" />
		</ContentTransparencySetting>
	</TransparencyDefaultContainerObject>
	<Layer Self="ucb" Name="Layer 1" Visible="true" Locked="false" IgnoreWrap="false" ShowGuides="true" LockGuides="false" UI="true" Expendable="true" Printable="true">
		<Properties>
			<LayerColor type="enumeration">LightBlue</LayerColor>
		</Properties>
	</Layer>
	<Spread Self="uce">
		<TextFrame Self="uf6" ParentStory="ue4" PreviousTextFrame="n" NextTextFrame="n" ContentType="TextType" OverriddenPageItemProps="" Visible="true" Name="$ID/" HorizontalLayoutConstraints="FlexibleDimension FixedDimension FlexibleDimension" VerticalLayoutConstraints="FlexibleDimension FixedDimension FlexibleDimension" FillColor="Color/Paper" GradientFillStart="0 0" GradientFillLength="0" GradientFillAngle="0" GradientStrokeStart="0 0" GradientStrokeLength="0" GradientStrokeAngle="0" ItemLayer="ucb" Locked="false" LocalDisplaySetting="Default" GradientFillHiliteLength="0" GradientFillHiliteAngle="0" GradientStrokeHiliteLength="0" GradientStrokeHiliteAngle="0" AppliedObjectStyle="ObjectStyle/$ID/[Normal Text Frame]" ItemTransform="1 0 0 1 47.05708007812501 -122.27237744743438" ParentInterfaceChangeCount="" TargetInterfaceChangeCount="" LastUpdatedInterfaceChangeCount="">
			<Properties>
				<PathGeometry>
					<GeometryPathType PathOpen="false">
						<PathPointArray>
							<PathPointType Anchor="-5 -5" LeftDirection="-5 -5" RightDirection="-5 -5" />
							<PathPointType Anchor="-5 249.54475489486876" LeftDirection="-5 249.54475489486876" RightDirection="-5 249.54475489486876" />
							<PathPointType Anchor="234.88583984375 249.54475489486876" LeftDirection="234.88583984375 249.54475489486876" RightDirection="234.88583984375 249.54475489486876" />
							<PathPointType Anchor="234.88583984375 -5" LeftDirection="234.88583984375 -5" RightDirection="234.88583984375 -5" />
						</PathPointArray>
					</GeometryPathType>
				</PathGeometry>
			</Properties>
			<ObjectExportOption AltTextSourceType="SourceXMLStructure" ActualTextSourceType="SourceXMLStructure" CustomAltText="$ID/" CustomActualText="$ID/" ApplyTagType="TagFromStructure" ImageConversionType="JPEG" ImageExportResolution="Ppi300" GIFOptionsPalette="AdaptivePalette" GIFOptionsInterlaced="true" JPEGOptionsQuality="High" JPEGOptionsFormat="BaselineEncoding" ImageAlignment="AlignLeft" ImageSpaceBefore="0" ImageSpaceAfter="0" UseImagePageBreak="false" ImagePageBreak="PageBreakBefore" CustomImageAlignment="false" SpaceUnit="CssPixel" CustomLayout="false" CustomLayoutType="AlignmentAndSpacing" EpubType="$ID/" SizeType="DefaultSize" CustomSize="$ID/" PreserveAppearanceFromLayout="PreserveAppearanceDefault">
				<Properties>
					<AltMetadataProperty NamespacePrefix="$ID/" PropertyPath="$ID/" />
					<ActualMetadataProperty NamespacePrefix="$ID/" PropertyPath="$ID/" />
				</Properties>
			</ObjectExportOption>
			<TextFramePreference TextColumnCount="1" TextColumnFixedWidth="215.88583984374998" TextColumnMaxWidth="0" AutoSizingType="HeightAndWidthProportionally">
				<Properties>
					<InsetSpacing type="list">
						<ListItem type="unit">12</ListItem>
						<ListItem type="unit">12</ListItem>
						<ListItem type="unit">12</ListItem>
						<ListItem type="unit">12</ListItem>
					</InsetSpacing>
				</Properties>
			</TextFramePreference>
			<TextWrapPreference Inverse="false" ApplyToMasterPageOnly="false" TextWrapSide="BothSides" TextWrapMode="None">
				<Properties>
					<TextWrapOffset Top="0" Left="0" Bottom="0" Right="0" />
				</Properties>
			</TextWrapPreference>
		</TextFrame>
	</Spread>
	<Story Self="ue4" UserText="true" IsEndnoteStory="false" AppliedTOCStyle="n" TrackChanges="false" StoryTitle="$ID/" AppliedNamedGrid="n">
		<StoryPreference OpticalMarginAlignment="false" OpticalMarginSize="12" FrameType="TextFrameType" StoryOrientation="Horizontal" StoryDirection="LeftToRightDirection" />
		<InCopyExportOption IncludeGraphicProxies="true" IncludeAllResources="false" />
		<ParagraphStyleRange AppliedParagraphStyle="ParagraphStyle/Style\%3a News%3aHeading">
			<CharacterStyleRange AppliedCharacterStyle="CharacterStyle/$ID/[No character style]">
				<Content>This is a Heading</Content>
				<Br />
			</CharacterStyleRange>
		</ParagraphStyleRange>
		<ParagraphStyleRange AppliedParagraphStyle="ParagraphStyle/Style\%3a News%3aSubheading">
			<CharacterStyleRange AppliedCharacterStyle="CharacterStyle/$ID/[No character style]">
				<Content>This is a Subheading</Content>
				<Br />
			</CharacterStyleRange>
		</ParagraphStyleRange>
		<ParagraphStyleRange AppliedParagraphStyle="ParagraphStyle/Style\%3a News%3aParagraph">
			<CharacterStyleRange AppliedCharacterStyle="CharacterStyle/$ID/[No character style]">
				<Content>The quick brown box jumps over the lazy dog. The five boxing wizards jump quickly. The quick brown box jumps over the lazy dog.</Content>
				<Br />
			</CharacterStyleRange>
		</ParagraphStyleRange>
		<ParagraphStyleRange AppliedParagraphStyle="ParagraphStyle/Style\%3a News%3aNumbered List 1">
			<CharacterStyleRange AppliedCharacterStyle="CharacterStyle/$ID/[No character style]">
				<Content>The quick brown box jumps over the lazy dog. The five boxing wizards jump quickly.</Content>
				<Br />
			</CharacterStyleRange>
		</ParagraphStyleRange>
		<ParagraphStyleRange AppliedParagraphStyle="ParagraphStyle/Style\%3a News%3aNumbered List 2">
			<CharacterStyleRange AppliedCharacterStyle="CharacterStyle/$ID/[No character style]">
				<Content>The quick brown box jumps over the lazy dog.</Content>
				<Br />
			</CharacterStyleRange>
		</ParagraphStyleRange>
		<ParagraphStyleRange AppliedParagraphStyle="ParagraphStyle/Style\%3a News%3aBulleted List">
			<CharacterStyleRange AppliedCharacterStyle="CharacterStyle/$ID/[No character style]">
				<Content>The quick brown box jumps over the lazy dog. The five boxing wizards jump quickly.</Content>
			</CharacterStyleRange>
		</ParagraphStyleRange>
	</Story>
	<ColorGroup Self="ColorGroup/[Root Color Group]" Name="[Root Color Group]" IsRootColorGroup="true">
		<ColorGroupSwatch Self="u18ColorGroupSwatch2" SwatchItemRef="Color/Paper" />
		<ColorGroupSwatch Self="u18ColorGroupSwatch0" SwatchItemRef="Swatch/None" />
		<ColorGroupSwatch Self="u18ColorGroupSwatch3" SwatchItemRef="Color/Black" />
		<ColorGroupSwatch Self="u18ColorGroupSwatch22" SwatchItemRef="Color/C=17 M=100 Y=68 K=5" />
		<ColorGroupSwatch Self="u18ColorGroupSwatch23" SwatchItemRef="Color/C=90 M=55 Y=30 K=10" />
	</ColorGroup>
	<?xpacket begin="﻿" id="W5M0MpCehiHzreSzNTczkc9d"?>
<x:xmpmeta xmlns:x="adobe:ns:meta/" x:xmptk="Adobe XMP Core 9.1-c001 79.2dac7a4, 2023/08/07-09:49:52        ">
   <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
      <rdf:Description rdf:about=""
            xmlns:dc="http://purl.org/dc/elements/1.1/"
            xmlns:xmp="http://ns.adobe.com/xap/1.0/"
            xmlns:xmpGImg="http://ns.adobe.com/xap/1.0/g/img/"
            xmlns:xmpMM="http://ns.adobe.com/xap/1.0/mm/"
            xmlns:stEvt="http://ns.adobe.com/xap/1.0/sType/ResourceEvent#">
         <dc:format>application/x-indesign</dc:format>
         <xmp:CreatorTool>Adobe InDesign 19.0 (Macintosh)</xmp:CreatorTool>
         <xmp:CreateDate>2023-09-05T18:27:53+05:30</xmp:CreateDate>
         <xmp:MetadataDate>2023-09-05T18:27:53+05:30</xmp:MetadataDate>
         <xmp:ModifyDate>2023-09-05T18:27:53+05:30</xmp:ModifyDate>
         <xmp:Thumbnails>
            <rdf:Alt>
               <rdf:li rdf:parseType="Resource">
                  <xmpGImg:format>JPEG</xmpGImg:format>
                  <xmpGImg:width>512</xmpGImg:width>
                  <xmpGImg:height>512</xmpGImg:height>
                  <xmpGImg:image>/9j/4AAQSkZJRgABAgEASABIAAD/7QAsUGhvdG9zaG9wIDMuMAA4QklNA+0AAAAAABAASAAAAAEA&#xA;AQBIAAAAAQAB/+4AE0Fkb2JlAGSAAAAAAQUAAklE/9sAhAAKBwcHBwcKBwcKDgkJCQ4RDAsLDBEU&#xA;EBAQEBAUEQ8RERERDxERFxoaGhcRHyEhISEfKy0tLSsyMjIyMjIyMjIyAQsJCQ4MDh8XFx8rIx0j&#xA;KzIrKysrMjIyMjIyMjIyMjIyMjIyMjI+Pj4+PjJAQEBAQEBAQEBAQEBAQEBAQEBAQED/wAARCAD/&#xA;AO4DAREAAhEBAxEB/8QBogAAAAcBAQEBAQAAAAAAAAAABAUDAgYBAAcICQoLAQACAgMBAQEBAQAA&#xA;AAAAAAABAAIDBAUGBwgJCgsQAAIBAwMCBAIGBwMEAgYCcwECAxEEAAUhEjFBUQYTYSJxgRQykaEH&#xA;FbFCI8FS0eEzFmLwJHKC8SVDNFOSorJjc8I1RCeTo7M2F1RkdMPS4ggmgwkKGBmElEVGpLRW01Uo&#xA;GvLj88TU5PRldYWVpbXF1eX1ZnaGlqa2xtbm9jdHV2d3h5ent8fX5/c4SFhoeIiYqLjI2Oj4KTlJ&#xA;WWl5iZmpucnZ6fkqOkpaanqKmqq6ytrq+hEAAgIBAgMFBQQFBgQIAwNtAQACEQMEIRIxQQVRE2Ei&#xA;BnGBkTKhsfAUwdHhI0IVUmJy8TMkNEOCFpJTJaJjssIHc9I14kSDF1STCAkKGBkmNkUaJ2R0VTfy&#xA;o7PDKCnT4/OElKS0xNTk9GV1hZWltcXV5fVGVmZ2hpamtsbW5vZHV2d3h5ent8fX5/c4SFhoeIiY&#xA;qLjI2Oj4OUlZaXmJmam5ydnp+So6SlpqeoqaqrrK2ur6/9oADAMBAAIRAxEAPwDqto+q3VrBc+vb&#xA;p68aScfQc05KGpX6yPHMnKMMJmNHY1zH/EtMDklEGxv5ftVfT1X/AJabf/pHf/spyHFh/mn5j/iW&#xA;VZO8fL9rvT1X/lpt/wDpHf8A7KceLD/NPzH/ABK1k7x8v2rJF1Vaf6TBv4QP/wBlGAyw/wA0/Mf8&#xA;SkRyd4+X7Vn+5b/lpg/5EN/2UY8eH+bL/TD/AIlPBk7x8v2u/wBy3/LTB/yIb/sox48P82X+mH/E&#xA;rwZO8fL9rv8Act/y0wf8iG/7KMePD/Nl/ph/xK8GTvHy/a7/AHLf8tMH/Ihv+yjHjw/zZf6Yf8Sv&#xA;Bk7x8v2u/wBy3/LTB/yIb/sox48P82X+mH/ErwZO8fL9rv8Act/y0wf8iG/7KMePD/Nl/ph/xK8G&#xA;TvHy/a7/AHLf8tMH/Ihv+yjHjw/zZf6Yf8SvBk7x8v2u/wBy3/LTB/yIb/sox48P82X+mH/ErwZO&#xA;8fL9rv8Act/y0wf8iG/7KMePD/Nl/ph/xK8GTvHy/a7/AHLf8tMH/Ihv+yjHjw/zZf6Yf8SvBk7x&#xA;8v2u/wBy3/LTB/yIb/sox48P82X+mH/ErwZO8fL9rv8Act/y0wf8iG/7KMePD/Nl/ph/xK8GTvHy&#xA;/a7/AHLf8tMH/Ihv+yjHjw/zZf6Yf8SvBk7x8v2u/wBy3/LTB/yIb/sox48P82X+mH/ErwZO8fL9&#xA;rv8Act/y0wf8iG/7KMePD/Nl/ph/xK8GTvHy/a7/AHLf8tMH/Ihv+yjHjw/zZf6Yf8SvBk7x8v2u&#xA;/wBy3/LTB/yIb/sox48P82X+mH/ErwZO8fL9rv8Act/y0wf8iG/7KMePD/Nl/ph/xK8GTvHy/a7/&#xA;AHLf8tMH/Ihv+yjHjw/zZf6Yf8SvBk7x8v2u/wBy3/LTB/yIb/sox48P82X+mH/ErwZO8fL9rv8A&#xA;ct/y0wf8iG/7KMePD/Nl/ph/xK8GTvHy/a7/AHLf8tMH/Ihv+yjHjw/zZf6Yf8SvBk7x8v2qkaaq&#xA;y1+s2/027/8AZTjxYf5p+Y/4liY5O8fL9q709V/5abf/AKR3/wCynDxYf5p+Y/4layd4+X7Xenqv&#xA;/LTb/wDSO/8A2U48WH+afmP+JWsnePl+1SmfVYZLeP17dvrEhjr6DjjSOSSv+9P/ABXTJwGGQJo7&#xA;C+Y7wP5vmxkcgI3G/l+1V0n/AI5Vl/zDxf8AEFyGq/vpe8/eywf3cfcEZlLY7FVGf9n6cBTFSxZO&#xA;xV2KuxV2KuxV2KuxV2KuxV2KuxV2KuxV2KuJAFTsBirSsrDkpDA9xuMC03hV2KuxV2KuxVXh+x9O&#xA;EMSqYodiqDvf96dP/wCYhv8AkxcZdi+mfu/3wa8n1R9/6C7Sf+OVZf8AMPF/xBcdV/fS95+9cH93&#xA;H3BGZS2OxVRn/Z+nAUxUsWShfW73dnPaxyGJp42jEg6ryHGo998BZY5CMgWMXNtFZ+btH06LkbZo&#xA;JS6OxcOQk1GfkTyO3fI9XOhMz005Hnf6mkWPTvPEkaczHLZ80hUlviJGyKTt9knHkVN5NJ/nIvVN&#xA;Y0jVNCe4ea5t7USiOWSAcZIpFKni4361wkghhhwZMeaqBPmmz6nawehbr6k00sJmSJRykMagVY1I&#xA;8fHfDbjjDKVnpaot5Bdad9dh5vDLGXHAUfiRvQGm4xtBxmM+E80q0LUdLttLtY7See6WeV4rf1t5&#xA;ZHFWYb8QAPowAim/U4skshsAVzpN7K+gvoDPDyUKzRusilWVkPFgQfDCC4+TGYGihF8w6awgl5sL&#xA;e6lMEFwR+7eRSRQGteoNDSmNth0uTcdRvS3zRHz0G9YEo8UTSo6khlZPi2IpglyXRms0UDY26v5L&#xA;HMsZJLRpjJU8/UKFg/KtajEcm3JKtV8aU/K97baf5Th1TUJSoYyNLK5LMSJHjUDqewoMYmgy1mOU&#xA;9SYxH4pOI9bsWnuLaVmtprWMTypMOJEZFedQSKDv4YbcY6edAjcHZbBrtjNNaw1eI36GW1Mi8RKo&#xA;3+Hc9jWhpjaZaaYBPdzQ+sX9lc22o6YqG5kgt3adVAKx8lbjyLEb7V23wEs8GOcZRlys7JHZS2Mf&#xA;l3QhfTXNuBIGia32V35vSNzg6OTkjM58nCAfeyOXXrGHUv0TIJRdFeapwqGXehUjxpkrcMaaZhx9&#xA;G7TXtNu7O4vVkMUVmzJcCUcWjK9QRv8Ahjaz004SEe/kh5vMKOLeGxjLXV8qyWiz/u0kj6s3Icqf&#xA;DvTr7YLZx0pFmR2HOk5HTfbJOM7FVeH7H04QxKpih2KoO9/3p0//AJiG/wCTFxl2L6Z+7/fBryfV&#xA;H3/oLtJ/45Vl/wAw8X/EFx1X99L3n71wf3cfcEZlLY7FVGf9n6cBTFSxZOxViWqzxJ580hSwqsLq&#xA;w8C6zKuQP1OwwxJ0c/f+pVDo35gEbVSw4/Ty5fqOH+JjR/J/5zHw6f4T8wCoq1+OPv8AvIj+oZHo&#xA;XLo/mcf9X9ae6paG7S2v9JujBqunWUdwg2KSQuG23/1DhLi4Z8FxmPRKVfFOdB1A6holtqE0awGR&#xA;GZ0UUUcWZSwHgaVyQOzjanF4eUxBtiGhWMOq+X7K1huTa6lDLcT2cg6BozHyVvodcgBYdjqchxZp&#xA;Ei40AWS+WdVuL7SZrq+iCT20skcxQACRowCXAG1d6fRkonZwtXhjDIBE7Fi+r6j9e8vWF2ipaxPq&#xA;PKC2jH2FX1eTMx78m7UG+RJ2c7Bi4M0hz9O5Zh5ndY/L+oM5oDA6/Sw4j8Tk5cnXaMXmj70rsrXT&#xA;D5NW7e3h5LYsWkMaluSowJrStajAKpvyTyfmqs/UkEyyP5C0uSM1it7otcU34j1JgC3/AAQ+/I/w&#xA;uXEgayfmNvkGU6na6dp80vmCcyXVxHbSD0yV4vEBuGCoBT4xvki4OGc8gGMbC0iuLp577ynMzIhk&#xA;JZIYhRY429JUUEkk7Ch3wdzlQgIwzD8dVbSq2z+bY7r4Zqu5J6sjCbgR49dvniOrHN6hhrl/Yg7i&#xA;aIeTtAJYfDeoT7BTNy+7B0DZGJ/M5P6v6k4uyp/MGxAIJWyYH2NZz/HD/E48P8Sl/W/UlVlbxXmj&#xA;+ZreSUQh7wkOegYSBkr7FhSuAci35JGGXEa/hTWLTbjUb3RJJGjjXSIv3xR1cvJRV4pwYnj8Fd8N&#xA;W45zRxxn/SZTk3BdiqvD9j6cIYlUxQ7FUHe/706f/wAxDf8AJi4y7F9M/d/vg15Pqj7/ANBdpP8A&#xA;xyrL/mHi/wCILjqv76XvP3rg/u4+4IzKWx2KqM/7P04CmKliydiqEk0nS5ZvrMtlbvMTyMrRIXqO&#xA;/IrWuCg2DNkAoSNLjpmmmc3RtIDO1aymNOZqKGrca9MaR406qzSmNE0UKUGn2vEkEr6MdCR0NOPv&#xA;jQZfmMt/UfmvOl6aVVfqsIVFMagIoARuqCgHwnwxoMfGn3lWaCBofqzRoYSvD0ioKcenHj0pix4j&#xA;d3uh00fSo6elZQRcTyBjjVCGpSoKgb0xoMznyHnIomGGG3jWGBFijX7KIAqj6BiwlIyNlDfofSfT&#xA;aL6lAY3b1GQxqVLfzEUpjQZ+Pku+Iq01lZ3EItriCKWFacYnRWQU6UUgjbGmMckomwd1g0zTRbm0&#xA;FpALcnkYRGnAnx4caY0nxp8V2bbh0+wtongt7WGGKX+8jjjVVbt8SqADjSyyzkbJLcVlaQRNDFCi&#xA;RsvBkCihXpxI8PbGkHJImyVIaPpIjji+pQFIiWjUxqQpO5K1G2NBl4+S74iqvY2ck31iSCNpePAu&#xA;VHLj4VxpiMkgKtROiaMUEZ0+1KLUqphjoCetBxxoM/zGW/qPzXrpWlrMLhbO3Ey9JBEgcUFNm416&#xA;Y0EeNkquI0leu6UItJuU0OyhSeeiyiKKNWeKvxgfDQnwrgI2btNmvIOORoJTq3luxaC3fy5ZzW2o&#xA;eohjlpLGEUfaaQy0Ap9+Ax7nIwauYJ8Qgx+DNBUAAmp7nJOtdhVXh+x9OEMSqYodiqDvf96dP/5i&#xA;G/5MXGXYvpn7v98GvJ9Uff8AoLtJ/wCOVZf8w8X/ABBcdV/fS95+9cH93H3BGZS2OxVRn/Z+nAUx&#xA;UsWTsVdirsVdirsVdirsVdirsVdirsVdirsVdirsVdirsVdirsVdirsVV4fsfThDEqmKHYqg73/e&#xA;nT/+Yhv+TFxl2L6Z+7/fBryfVH3/AKC7Sf8AjlWX/MPF/wAQXHVf30vefvXB/dx9wRmUtjsVWSJz&#xA;pvSmKQaWegfHBSeJ3oHxxpeJ3oHxxpeJ3oHxxpeJ3oHxxpeJ3oHxxpeJ3oHxxpeJ3oHxxpeJ3oHx&#xA;xpeJ3oHxxpeJ3oHxxpeJ3oHxxpeJ3oHxxpeJ3oHxxpeJ3oHxxpeJ3oHxxpeJ3oHxxpeJ3oHxxpeJ&#xA;3oHxxpeJ3oHxxpeJ3oHxxpeJ3oHxxpeJUReK064WJXYq7FUHe/706f8A8xDf8mLjLsX0z93++DXk&#xA;+qPv/QXaT/xyrL/mHi/4guOq/vpe8/euD+7j7gjMpbHYq7FXYq7FXYq7FXYq7FXYq7FXYq7FXYq7&#xA;FXYq7FXYq7FXYq7FXYq7FXYq7FXYq7FXYqg73/enT/8AmIb/AJMXGXYvpn7v98GvJ9Uff+gu0n/j&#xA;lWX/ADDxf8QXHVf30vefvXB/dx9wRmUtjsVdirsVU5Z4IKetIkfLpzYLWnhXEC1JpSbUtPUMWuoR&#xA;wUu1ZF2UdWO/TDwlHEF9rdW97AlzayCWGSpR16EA02+7EggqCCGoby0uJpreCZJZbYgTIjAshPQM&#xA;B06YkEKCCr4EqFreWl6rvaTJOsbmNzGwYB16qad98JBCAQeSvgS7FVskkcSGSVljRd2ZiAB8ycVW&#xA;RXNvcV9CVJaCp4MG23HY+2EghAIKozBQWYgACpJ2AAwJULS+s7+NpbKZLiNHMbPGeS8hQkVHzwmJ&#xA;HNAkDydHf2Ut29jFOj3MS8pIlNWQVp8VOnXHhNWvELpEYEuxV2KoVNT0+W4mtY7mN5bYFp1DA+mB&#xA;15noPpw8JpHELVLa6tr2Bbm0lWeF68ZIyGU0NDQj3GJBCggjZWwJdirsVdirsVdiqDvf96dP/wCY&#xA;hv8AkxcZdi+mfu/3wa8n1R9/6C7Sf+OVZf8AMPF/xBcdV/fS95+9cH93H3BGZS2OxV2KuxVjPnVY&#xA;LTS7vVmJNwLc2duDSieuwWRl/wAor+Ay3DuQGrNQiSgtU0+DQfKgvN1u4tP+oADbe4ZDIR78iTko&#xA;y4p/FjOIhC/KlTSbnUdP1m30Mzg2dppyy3MZRQsLjZQHA5E9K1O+/wBAkAY35rAkSryQNvrusp5c&#xA;fXYlR5rm7LuI440k+pxfA7gBTVuQoWPKlckYR46YjJLgtkMWqSJ5an1n60bhTFLcQSPGqsF3McbK&#xA;tFLDplZj66bRL0WlDarq+neUbPUoUR7q4cXN0sKRowt2JdmRAtK8SlWKnrU5LhiZkMOOQxgpvDrH&#xA;1by5LrssxvI+D3EJZVjbgT+7ifjReQPwkgZEwuVMxOoWldrqeuPqOh2kl5yfUI2vb1BHGESIryji&#xA;Q8OVOxNSffJGMaOzASlYFozzZa6jf/Vl0d0e7090vGtJNllWrBOtFNGQ7V/hgxEDmyygnklD+ZZ7&#xA;vTRqOmxfUNYvbuHTJwyhwXUOVIDeHqdxXtk/Do0eXNh4pIsc+SZfp68TV9aBnD2GjW1ePBQWmK8/&#xA;tdTTiw+eQ4BwjvLLxDxHuCU6Fcappcflu0hmquqNLLcW/BTyjY+p6rORyrRq5OYEuLyYYzKPCO9S&#xA;udSvov8AEPmGxnML/W47K3KoshkMXGPgocMAKHkdt/1kRHpBQZEcUgn11rOovqg0mDmssFkLmYQK&#xA;rPJO9EVF9QMioCaknKxAVbaZniryS9tf1v0NTkuLhYDodsiSiJUb1rx1P2uatRFYUIWnzyXBHbzY&#xA;eJKj5IxdW1Vl0TSDPxv9Ri+sXlyVTlHGq82Cpx4cj9npTbI8Mdz0Zccth1KT22pS2ejeYPMySB5r&#xA;q6EEDyKrGSOMiJKqKLuGNdu2TMbkIsBKoykmcd/qkGqWeipcJBHb6d9av2SKMBH6PRQtBQ9h+PTI&#xA;8IIJ82YkRIDyQ9n5l1mTQdO5yKdQ1a7NtbzuijjFyoZWRaKSO22E448R7gxGSXCO8ptoN9qF5rOq&#xA;wyXTXFjYGO3h5rGC0lKyMWjROhGQnECIZ45EyPcyHK212KuxV2KoO9/3p0//AJiG/wCTFxl2L6Z+&#xA;7/fBryfVH3/oLtJ/45Vl/wAw8X/EFx1X99L3n71wf3cfcEZlLY7FXYq7FUDqej6frEaQ6jG00cbc&#xA;1QSSIOQ7kRutfpyUZmPJjKAlzX3umWWowR297GZooXWVFLuPiT7JJVgT174BIjkmURLmtOkae19J&#xA;qRirczJ6UjcmoygFd15ca0NK0w8ZqkcAu0PH5a0eGKKKKF0W3EixlZZQwWX7acudeJ8MJySKBjiE&#xA;W+nWMlgdMaFfqZT0vRWqjh0p8NDkeI3bLhFUhzoGlmOCP02H1VGjjdZJA/BwFZWcOGYEAdcPGUeG&#xA;EQ+nWUlgdMaFfqZj9L0RsvClKCmDiN2nhFUhbby5o9o9vJbwcHtF4RNzcnjUGj/F8VCopXphOSRY&#xA;jHEImfTbWe4N4Q6XBQRGWN2RuClmC/Cw2q5wCRApkYgm0PL5d0iW0hsjBxit5RPEUd0dZQa8/UVg&#xA;/L3rhGSV2xOOJFO/w9pHK6Jt6i9QJOvN+LBRxG3LY07jfHxJJ8OO6rZ6Np9lMLiGMmZYxAkkjM7J&#xA;EvRE5E8R8sTMlRABR/w5o31AaaLci2Ev1gKJJOQlrXnz586/Tj4krtHhxqm7ny7pF3cw3k0H76BB&#xA;Gro7pVB0VuDLyHzxGSQFKccSbWS+WNDmmuZ5LUF71Ak1GYKQBSoUNRT7jCMklOKJvZUm8v6TPJay&#xA;ywcnsaiFi71o32gx5fFXvyrgE5BJxxNLT5b0Y2Umn/Vz9Xmf1WXm9Q3IuOLcqrRiTQYfEldo8ONU&#xA;qx6JpkU89ykH726iEEzFnblGBTj8TH6adcHGU8AtLb/y5bCCws7WyW4sbWVpJI2kcSghKRmJ2kX9&#xA;qlanpko5DubYSxigK2RXlvSH0eweOfj9YupnuZxH9lWkP2V2GygAYMk+IsscOEJvkGbsVdirsVQd&#xA;7/vTp/8AzEN/yYuMuxfTP3f74NeT6o+/9BdpP/HKsv8AmHi/4guOq/vpe8/euD+7j7gjMpbHYq7F&#xA;XYq7FXYq7FXYq7FXYq7FXYq7FXYq7FXYq7FXYq7FXYq7FXYq7FXYq7FXYq7FXYqg73/enT/+Yhv+&#xA;TFxl2L6Z+7/fBryfVH3/AKC7Sf8AjlWX/MPF/wAQXHVf30vefvXB/dx9wQfmK41OztBd6fLHEkW0&#xA;vNebMXeNE412p8TV+jKWxLrfWtWsdZmsNTKXUPK0hDx0T03uTOqsq+nVq8F5VbbtXFUdp/mQX1vc&#xA;3jWksVrbxNOkxDUkVDIGX440HOiVopYb9cVQiebpvrP1SWxVJDCZwRPyWhhe5QV9IdkofA+OKt2n&#xA;me5uFZYbX17iWWT0YTIEHpx28FwV58DVv31BUfTTFVTyrrdzqsUsFzSSS1aRZJmIV2PrSqlIlRRx&#xA;4J9vxqOxxVB2Xmq+hgt4Lu3F1cXDlIZfUCcwbo2gMgWEBCCy9K1G/tiqtL5wuIbdrh9NKlfVQxGY&#xA;F1ktlWSdW4RsOKryoRWtOgrirb+ck4XskFqJl09ZnlpLSqxelxZP3RBWT1PhPscVVr/WrxtB1O7g&#xA;X6peae7REKwkXmhRti8YqCr/AMuKqbebjHJcwyWdJNOJN6BLUKvNEBhJjHqH460PHFUTZa7cXq6k&#xA;rWyQSabzRwJhJWRedKfu1+Gi1r9HUGiqWQed3/RMV/Jaeo3CTn+8CljFDFcVA9OnxCT6DiqYQeY7&#xA;h7l7aezWMo88PJZuYMsEYmI/ul+Eqw3617d8VQR87lI0aWx4F4YbuolLIsM6O6F3WL4T8BBqOI7t&#xA;iqaarry6bMYlg9ZYYVuZ258SsTSCIemOLc2rU0qPniqVHzrOLhLRNNMtwyzF4o5HdkeF5EaIhLdv&#xA;iPp1HbxoN8VTfTtXudQvbiAWZit7d2iacyCokVYZFVo+IIqs3idwfbFUgXzXq8N/LJdRRta263Yl&#xA;hjelFt7tLYSKzRcmcBiKVAPXbpiqc6fr0mrW9zLFbS20SxNJb3BDUahkT/dkaryHEGg5DfriqCs/&#xA;NUwj02CaEXE13bwF5FcKTPLbvc0ZQnBAeHdh12FMVdF5vuZJkiNjGBcbWji4JE7epFF8I+r7D98G&#xA;Unqu/TfFUTqWtXa6nDY2ahI4Lu2hupCwqwnDNwEbRt8NKfFyBr9OKqLecFVY3a1CpdBXt5HlCoEa&#xA;X6vynbh+73p/N1xVNrS8utR0hbuKMWt1cQl44pSWCMwPp8/hU0+jFWPS6n5khRZhcxSqmpR2JTgI&#xA;y/75IyC3CSisrGpAqO2Ko7TPNh1S6jt4bGWlRHcOvJhE5EncRcCgKUqWB3+zirIsVQd7/vTp/wDz&#xA;EN/yYuMuxfTP3f74NeT6o+/9BdpP/HKsv+YeL/iC46r++l7z964P7uPuCtdWltewm3u4lmiYglHF&#xA;QSDUbfPKWxSk0rTZp/rMtrE83KN/UZQW5RV9M1/ya7Yqut9OsLVpXtreOJrgkylFA5kkk1p4k4ql&#xA;8PlbR4ri4la2ikhuPS42zRJ6cZiV0qg49w5riqJGg6KIvR+owemHEnAxqRzC+mG6deO3yxVUtdJ0&#xA;yyl9a0tYoJApTlGoU8WYyEbf5Rriqz9CaOVZPqUPF2EjDgN2Vi4P0MxPzxVWGnWAnkuhbx+tMCsk&#xA;nEcmBABqfcKK/LFVn6I0sRPALSH0pY0gkTgKNHHXghHgtdsVXDTNOWCa2FtGIbolp4+I4yEgAlh3&#xA;6Yqt/RGl1iP1SGsBLRngPhJIcnp3YV+e+KrF0XTYY5UtIEtXmiaAyRKAwRuRoNuxauKqSeWtBWJI&#xA;msIJPTjWLk6KzFVQRfE1N/hUA4qqnRNLBaSK2jilPNhKqjkrSLwZx7kYqoWPlrSbOxhsnt4rgQKF&#xA;9SSNeT0XhV6Df4RQ4qjp7CyupY5rmCOWSHeN3UEruG2r7qDiqlNpGlXHL1rOGTnJ67FkU1k48OZ2&#xA;68dsVVreytLV5ZLaFInuGDylABzYCgLU9sVQ0mg6LK8skljAzz8vVYxrV+bCRuW3dhX54qrQaZp1&#xA;t631e2ii+s19bggHPlWtaeNcVUW0DRHCh7C3YIojWsSmiqOKqNuwNMVU4/L+nw3sN3CoiS3POO3R&#xA;UCerwaL1S3HnXg3GnKnTbbFUTNpem3Nwt3cWsUtwnHjKyAuOB5JRqV2PTFUJfeXNPu4+EMa2rNKs&#xA;7tGi/vGXkaP0JFXLbEb74qiNN0m00yNVhBeVU9MzvQyFObyBOX8qlzxHYYqu/RWm8DH9Vi4NMLkr&#xA;xFDMDUSf61e+KrYNF0i1lSa3soYpIgQjoiggEs2xp4sfvxVHYqg73/enT/8AmIb/AJMXGXYvpn7v&#xA;98GvJ9Uff+gu0n/jlWX/ADDxf8QXHVf30vefvXB/dx9wSPzpBLc/UYQJXh/0tpUjj9RSRbS+mXHB&#xA;/wBo/D7nxpSlsWm68wrPDHamV45bWK6iBjUIDHFJ6sMjPHyq8np/tV3PhiqGeXVb/SLee+dy8d/a&#xA;SLIsLerABx9UlXtoh8JJ/YNOhriqs+p+ZFgtqpKszQl4gIK+vKJ+CpN8H7usNGP2aVPhiqFh1HWp&#xA;dUj9aW6lhikn9FmtQgMRhufTlbjECG5KF4n2NPioFVCTzF5hhiijkmlDzQxyc2t1R1mkt3dkAeIL&#xA;6aSqOWxbfFU/1S71WOy0680uU3SzARyGJUZZGmiPoTE+maJ6vGtKbGvbFUog1TXTI17fLcxN9Tko&#xA;sdvzZZI3tY3RBw4/G6yceVfh36Yq6HW/MQngRmuJl5GOd/qhVKFJ/jQiD4uMgRQ3wj/J32VVLi41&#xA;ybRLb63NNKmpQyGcx2gMkTm3Wlu0fpt8LS89+Negr3xVE+V73V5blbW7SUWqWw9PlEUVCghVQ3ON&#xA;GDGpp8Tcuvw0piqV6frOuR2zIGnKtcj0WS39RTGZrqOWrrEw2Kqd+/tiqL0/VteMtqbmWeQObL1I&#xA;2tQqk3KN9YUlYQQI2UU3271xVX0jVdcumndGa8VIbyokjEaLPDO0VsiOqJy5op5bn6O6qja61rDG&#xA;T99POlvLYGflbcZFjnD/AFgGNYlagPcDanXriqlZaprR9aaYXKczapNP9WIkSP1LpJGWMw0JFEr8&#xA;JpWuKpZJJqYtNaspkuHiuvWljZLVh9Yn9K35M6GLlHuOS06mtem6rJoNS1CLWrm3upZntLciUFYl&#xA;YNHc+nHbpSOLn8LiSp/yd8Va1bSobjXbTk1xS8EplaNn4xlI41j4lRxXda798VSjTLvXNN06e2s4&#xA;5npBczxRPAQImF460jIiqaxNyCnl7Dtiqcm91caPBM0jM0l0EluIYWaVLZmb4/TeBKsNgT6VO9MV&#xA;Sa117X57WszzyCaWMRvHbVUxF7iGWpWEgU4L13BxVT1K41a70B7SVZ0/0C3Mdsts7rMTDWQs/pMy&#xA;OkwHcdOm9cVTa7lvNS8o6iLhZXvAZFeIxU4OjghYQEHNRSqt1P4BVQF/5mku3t7eaTgiTy2ry2wp&#xA;cei8JRJP3cfHmpkUU49Afmq1+kvM3BJ4Gnnh5JF8cCxuZZ4W+0DECI4pwoJA6Mak8cVd+kvMj2tt&#xA;PLJPbPcPKkiLAjmP0LZuRA9FqBrhDxr1BxVlGmzy3On2txcKUmmhjeRSCpDsoLDidxviqy9/3p0/&#xA;/mIb/kxcZdi+mfu/3wa8n1R9/wCgu0n/AI5Vl/zDxf8AEFx1X99L3n71wf3cfcFWW8t4biC1lbjL&#xA;dcxCvFiGKLzb4gKDbxylsV8VU5ZooAplbiHZY192Y8VH34qqYq7FUPdWFnelGuoVlaLkEY9QGpyA&#xA;I3o1Nx3xVWREiRY41CIgCqqigAGwAAxVdiqyWWKCJ55nEcUSl3djRVVRVmJPQAYqpQ31rPczWkL8&#xA;prYRtKtCAFlBKEMRQ14npird5d29hbSXl2/pwQrykehag8aKCcVXwwxW8SwwIscaCioooAPYDFVT&#xA;FUFF+jtMki0+BRA120kkcaK3FmHxyGoHEHeu/XFVeO0toriW6jjVZ7gKJZAPicIKLX5VxVWxV2Kq&#xA;NvZ2tq0rW0KRNO5llKKAXdurNTqcVVsVdirsVUbW0trKFba0jWGFSSqIKAFiWP3k4qrYq7FXYq7F&#xA;XYq7FUHe/wC9On/8xDf8mLjLsX0z93++DXk+qPv/AEF2k/8AHKsv+YeL/iC46r++l7z964P7uPuC&#xA;A8xaRPqjWhihiuFgM3OOZuIrJE8aN9h/ssQcpbEBL5d1Izxs5ivPTS3/AH8rlXIhiaOaCnB/hmP2&#xA;vmag0FVUPbaHqOnWFrZSQIZBqdpMskBZyY0Ks/Oo2EaoVBruOu5NVVh8q6vzt43itpILdlUn1GrJ&#xA;Gt39ZoVMW37titK/hiqlc6DqWnaPfkwRjlYzRsIHZ3eX1i8HwiME8I6Kvh0GKomDy3qX1+HUIPRh&#xA;tzcLcx24YlIYiYiyqpiUgsELfAV3NGqMVR+o+X7q/wBVeaTg1tK0R9UsRJHEiOk0Crx+zJy337mv&#xA;QYqldr5O1KG8gubh434rHE3ouIin1cxiKVSbeQ8nWOrceJ3pWmKo+Dyy40LU7KSGJb6/juIg3Nmj&#xA;YM80luzVXYp6tK0rsPAYqhLzyvqk1y11aJBaylbOOGVHIaBYVmWYJSMdfUGw64qiYPLt/H5av9MC&#xA;qt1eR8AplDRcwixlx6dvEFrxr9kk998VUbzy/rcmo3N7FFaOs6zLweRwH5mFojIPTJbgYvslqeFB&#xA;XFVLRdAa21pIfq6xxW4E90eDGs0fMQMJWjRWLrPybhsClNsVRcnl7U21WS7X0VLyXRS9Dt64SeLh&#xA;EpX0/wDdTdPi/jiqT6po1/aJDG8KIk4ZWgj5SQqUtzC8teCgSuzgoeu1dz0VZppTTtaxiS3+qxLH&#xA;F6CM1ZAvpoSsq8VCsrVFATiqNxV2KuxV2KuxV2KuxV2KuxV2KuxV2KoO9/3p0/8A5iG/5MXGXYvp&#xA;n7v98GvJ9Uff+gu0n/jlWX/MPF/xBcdV/fS95+9cH93H3BGZS2OxV2KuxV2KuxV2KuxV2KuxV2Ku&#xA;xV2KuxV2KuxV2KuxV2KuxV2KuxV2KuxV2KuxV2KuxVB3v+9On/8AMQ3/ACYuMuxfTP3f74NeT6o+&#xA;/wDQXaT/AMcqy/5h4v8AiC46r++l7z964P7uPuCMylsdiqhPeW1tLBDO/B7pzHCKE8mALUqAQNh3&#xA;xVXxVKtV1mbTbiKCOykuRMUVZFYKpdy9EHLqfg3+jFVHTPM1rfSz29yhsp4JHQJLyoVSOOZiXKKo&#xA;YCT4lrUUxVGx61pktrNerPSG2p6pdWQrVQ6/A6q3xBhx237YqoL5l0VvVAuCDAKyq0UqsnxLGeSt&#xA;GCKM4r4d8VWN5lsEsxck/vH9QRxUc1McjQLzZUbgGccasOuKqljrkGoaU2oWy1kjgWZ4jyCq7xCb&#xA;0/V4UNK7kA08MVUIfNujPZxXdxMbcyRq7xtHIWSsfrn/AHWCQEBPKlCATiqI/wARaMXWMXHJpHWO&#xA;PjHIeZZmQFCE+JeSkchtXvirR8x6MFDi4LK3HiyxyMCXdoUAKody6FaeOKuvNdt7extdRgU3NvdT&#xA;xwVUMGAkbhyCBGYsp/ZpXFW18xaO/Dhcc/UAK8UkbchiENE2c8DRD8R8MVWt5i01tMuNWtZDPb2y&#xA;hmbi6A8grChZB2YHFW28yaMqo5uDSUApSKUlqyGEAAJ15jjTrXFXJ5k0aSGW4W4/dQR+tIzRyLRA&#xA;eJYckFeLbNTodjiq6PzBpMsqwJOTKz+kYzHIGRyVUCQFAUqWFOVK1xVfda1pllK0FzNwdBVqK7Ba&#xA;qzhSyqQGIU0Xqe2KqK+ZdFeUQC4IdljfeKUALNxETMxjAUMWABOKq9prOm3xmW0lMrW68pFEb8gO&#xA;Tp8IKAt8UbDau4piqW6V5vsNTuRCY3t0mjt5Ld5Fb4zcCQhHonFDWPb4vi7YqibzzHYw2N7d2hF0&#xA;9jGZmiPKPmoZl5I7IQy1QjktRiqvJrulxzSW7zESxV5KI5DUqY1YIQlHIMq1C1pXFVNfMmjsoZZn&#xA;YFDIKQyn4RJ6BP8Ad/z7YqmmKuxVB3v+9On/APMQ3/Ji4y7F9M/d/vg15Pqj7/0F2k/8cqy/5h4v&#xA;+ILjqv76XvP3rg/u4+4IzKWx2KoLUNOF/JaSGZ4vqUwuFCBTyYKyUbkp/Zc4qiLaKSGCOKWVrh0U&#xA;BpXChnI7kIqr9wxVQv7AX5tiZWi+qzrcDgFPIpUcTyB23xVL38r2sl1JcSTyss0087xfCFJuIVtn&#xA;WvHlTiu2+Kr4PLVpBpUuk+oxjl4/vUSKJwY+Jjb91GgLAqDVgcVS6HyhLO99Je3UsUlzNKBJEYyZ&#xA;IXMLqXBiop5Rdu2Ko2PytFCtIbyeNmWWORgIjzSWV7jiQ0TAcXc0I8cVVdJ8uw6RZS6dDcSyW0qB&#xA;FjbjRDw4OycVG7/aPvv3xVStvKtvbXFrdC5lea04KGYJR44ont0jICdOMje9TirR8pWZgeD15tkE&#xA;ds4KhrdVlFwvpkL1DqKE16D3qq3F5UsLaFoLWSSFDdRXaAcTw9F/VWJaqfg5lm+k4qrLoEa6bBpy&#xA;3En+jXAuo5iE5cxK02448aVbwxVQh8pWduf9HuJo1LrOw+A8rhOZWY1TryetOmw2p1VWS+WXi0K+&#xA;0e0uXkW8px9cikZYr6rAqtfiNWI8fnirh5Pt1likS8uAsDh4oyIyq8Z/rYH93U/H4npiqjeeU5F0&#xA;26gs7l5ppbWa1jWXgq1mlM5YlUrsWxVEJ5Utnuo9RnmlN36q3Mjfu6+oPT2VljBVeMYVgv2h1xVF&#xA;z6DbT35vXkk4vJFNJB8PB5YAVjY1XlsOor2HvVVA2/kvTbWaGeJ3Lw/CfVSKXlGCvpp+9jbjwVAq&#xA;laGmKprpenLpdsbVJWmUySShnCgj1XaUr8IXbk5xVKbTybbWfphLydhC1qyhhH0sy/pLtGP598VV&#xA;YvKVjDYXmnRSMkN4rR8ljiDojMWpzWIM3X9onFWrjynFPdy3ov7qOaVZU5KY6hZuHNQxj5U+Dbfb&#xA;tirX+HpPrumqW52unFpPVLBWYFua24iSNVCI8cbKa/s0pirIMVdiqDvf96dP/wCYhv8AkxcZdi+m&#xA;fu/3wa8n1R9/6C7Sf+OVZf8AMPF/xBcdV/fS95+9cH93H3BGZS2OxV2KuxVIPMmtXdkslrp6gTxw&#xA;pcvKWA4RmVYvhVo5A5O9elB3riqy982LZGdzaGSGJ54UdXHIyWwDSc14/ClK/FU9OmKpppOovqVu&#xA;08kSw0lkjTg/qLIsbcPURiiVVj02xVjeo6j5ns7TVJDeQ89NjRn4Rj7Tx8xw5q1fi23HTFUcnm2R&#xA;71tOGnvJcwSFLlYS8gVQ6JyRlh+LZuR5cOmKrbvV9UTzL9TR1SzhktIig4kv9ZW4LFuUZPWMUow6&#xA;d67KqJ86zi4S0TTTLcMsxeKOR3ZHheRGiIS3b4j6dR28aDfFUVquu3em6isojMlkLE3M8DEI6Ulj&#xA;TmvwMSwD/ZqBiqnL5waO3N0LLlEYxcofVoTB6voMzL6Zo4JB4CtR3rtiq8+ZLtJX5W6OzCwEcSyg&#xA;qDetIgPqrGa0Kiu3yxVqz82te3cFpFZ0eV1SQGX4lqZg8iKIzyjUwEctt8VavPOC2VzNZzWoE0Us&#xA;0SqJDv6cSzxFv3Xw+qGovXfbFV0nmO8tluS1sk0kV21qsfqhNxFDKFU+meX22JJAAAJJpiqxfOBe&#xA;R4Y7MNJzt1ipN8LLczSWyMXEZGzJU8eQp3qKYqtj8x6hcXts5tza26/WY7iAyI7mWCISMh+Cg4ts&#xA;rB9+46YqrJ5lkubGC6ji9B3v4LKWMkllEpjryWSONgfj6FR4jamKqf8Ai6RltvTsgz3XFVUzUozX&#xA;Js6E+l05UNfDFW183SfU7i7lsuPoW73SIsvLkIZDBIpPpinxL8PWo60xVFf4hk9OSM2oF5Herp/p&#xA;eofSMjosob1vTrx4Nv8ABWu1MVQw83E24n+p0rbtcFTL04XH1Vlr6fvUfdiq1PMd7PaNHbw+pchJ&#xA;5JH5qvpolxJaq6AxsHK8ORBpsPE0xVDab5l1LUINJliUO0vKKZCyq08qWbznkvpVi/eKONOo36Ux&#xA;VO9D1n9NQtcLEscYEfEq5erNGkrqQY0pw5gH3xVNMVQd7/vTp/8AzEN/yYuMuxfTP3f74NeT6o+/&#xA;9BdpP/HKsv8AmHi/4guOq/vpe8/euD+7j7gjMpbHYq7FXYqhbzS9O1Aq19axXJQFVMqBiA1KgVHt&#xA;iqHv9B0++iuFEawTXICyTxqvMgFDQkg7NwAb2xV2m6HZ6b8aj1ZgzusjjeP1AgdIuvFT6Y2r1xVX&#xA;k0vTpfrHq20b/XQBc8lB9QL9nn40xVTGiaOJROLKD1Q5lD8F5c248mrTvxH3YqqSaVps1x9blton&#xA;uOSP6pUFuUVRGa/5NTTFVs2kaVccvWs4ZOcnrsWRTWTjw5nbrx2xVUm06wuJY5p7eOSSEcY2ZQSo&#xA;BDAD6VBxVSOi6SSzfU4as4lJ4D7YLEN061cn6Tiq1NC0aNQiWUKqOFAEG3pEtH/wJO2KoJfKlhHf&#xA;reW7NAqyRyrFEAgUxnlxUrT4WNSw71O9MVTSTTrCaVp5beN5WMbM7KCSYSWiNf8AJJ2xVRm0PR7h&#xA;neeyhkaRmd2ZBVmcBXJPuFAOKrf8P6GK00+3WpB+GJRuG5joOzb4qqtpGlvctePZwtcPUtKY1LGq&#xA;+mamm9V2xVTk0WwaKCCKMQRQXEd1wiAUNJF9jlt7D7qYq46DoplMxsLf1C3MuI1B5cvUrWn82/zx&#xA;VRu/LelXFnPaQwJam4ha3MsSKGVHbmwFR3O+KopNKsBZixe3ieGoZkKLxZweXMrSla74qhLXy1pU&#xA;NjDY3UEd6tv6gjeaNCQJHMhUUGwr+rFUQ2h6MyojWMDLEXKAxqeJkPJ6bdzucVWfoDSY/jtbaK1n&#xA;VeMU8aLzjIQxIyclIqq7DbFVSw0iysI4QkavLD6pE7KoflO3qTH4QAOTdhtiqOxVB3v+9On/APMQ&#xA;3/Ji4y7F9M/d/vg15Pqj7/0F2k/8cqy/5h4v+ILjqv76XvP3rg/u4+4IzKWx2KuxV2KuxV2KuxV2&#xA;KuxV2KuxV2KuxV2KuxV2KuxV2KuxV2KuxV2KuxV2KuxV2KuxV2KoO9/3p0//AJiG/wCTFxl2L6Z+&#xA;7/fBryfVH3/oLtJ/45Vl/wAw8X/EFx1X99L3n71wf3cfcEZlLY7FXYq7FUi8067NoVsk0HpF2WVw&#xA;soJ5+khfgtHjAJPvXwDYqmtpfW16nK3lSRlCGRUYMULqsihqeKsDirHL9L1dWu7YarMoW1e9EYIU&#xA;BfUf92ACCKJtyr74qltn5w1OC1tLEmC4uDbQSC5kYKpL2/qiOVpbhPjLLu3L344qnOveY7vSyBEI&#xA;IyLUXPGclvVYusZiiZXQVWtSd+23fFUBN5supdPvPjgSeCymndYyVdJIZ2gof3hIqB07HFVuoeY7&#xA;+awivo3iql5bUtbaQpOp9d43t5wZKGqrTem9dtsVRN/rVy1voupW97ADMtw8jjmts/GB5ODRmVTs&#xA;Vp8RqD27Yq6DzPqs1pfag0NusNlRHhPMSxO628itJ8RHFfVfl0+z9yqnc+a9WtuZWGG6UevHbtCj&#xA;0uJbdkLcD6pCj02Y990bfFV1t5tvJbxFY231V5rZY/hZZJIruSdInFZTT4I1bpvXtiq7UdbvtK1u&#xA;+MJF1H/ooFkSxkbms3JoPjotOFW+E1xVQuPOF/DAJUkspBWMmQLIVKyxeqxAWQn9zsZP8k9jsVUb&#xA;q+vXGna1p8aSRNaXMKmZ2qIwHmhi9QHnQfb2J/jiqDm84XyWcF1EbQhrWa6fkGo5hnSDihEu3IPX&#xA;vSnfFWp/N+oQSXEKtaSvaLcMeIYeu8DwqscQ9VuLOJtvtbjviqZaT5iub6LUpJYVZ7GP1Y4oRUup&#xA;9biA4eQGvp7fZPioxVAP5r1NYxMotpoPgUzxI7KZZ4GlhiA9br6ihTv+0vTFWp/NmqQ3bWri0h9O&#xA;5SzcykAhmeGP1An1gOVIkZt1GwG5rXFUb5iv9UsdP015Z4rSSeQxXpjrxJNtPIRHIzIVHKPY9a0+&#xA;RVS2w8138GkxJM0VzPGmnqbjsq3UXItN6k6AsCtKl1qTirLNNuJruwt7m4VEllQM6xsHQN34spYE&#xA;fTiqKxV2KoO9/wB6dP8A+Yhv+TFxl2L6Z+7/AHwa8n1R9/6C7Sf+OVZf8w8X/EFx1X99L3n71wf3&#xA;cfcEZlLY7FXYq7FWiqtTkAabiuKuCqteIAr1p92KqccltO0jRNHK0ZMUhUhirChKNTod+mKrvRhp&#xA;T01pt2H7PT7sVQ2qWlle2E0GoHhbFayvy4cVX4iee1BtviqIVYJEDqFkVxUMKEMGoa171xVv04/5&#xA;F3PI7DqO+Ku9KLiF4LxU1UUFAfbFWwiDkQoHL7W3X54q4IgCgKAF+yKdO22KtelFUHgtRSmw2p0+&#xA;7FW+CcufEcqU5U3p88Va9GKnHgtN9qCm/XFVL6lam6+uGMGb0vQBPQR8ufEL03P6sVVTDEeqKevU&#xA;DuanFUO2mWjX8WpcSJ4UeNSDReLkM1V6E1Ub4qiVVVrxAFTU0FKk98VcEQDiFAFa0A2rWtfvxVpo&#xA;omJZkUk0qSAa06Yq2yq4owDDrQiuKtelFQrwWjAAigoQOgOKrgABQbAYq3irsVQd7/vTp/8AzEN/&#xA;yYuMuxfTP3f74NeT6o+/9BdpP/HKsv8AmHi/4guOq/vpe8/euD+7j7gjMpbHYq7FXYq7FXYqwm5t&#xA;PMsWq3sthb3CxPercRukqKjoPqqyVj9VK1SNh8VfkDvirp31Oys7m8umu7d0mhktoZ7n++EbPyt1&#xA;4ynlJJGpJA2rQAbbqpjqen6v+jLGzT6xdD0pUvBDNxkMzxn02LySISgcnbl4VriqTzL5j0/Smmla&#xA;e0aGMo7GRfTKMkUdtFGoduL89iwFeu52xVP/AC1eSywvEy3EpM8/qPKxdYCCjpDzlfm3wOKEDsa0&#xA;OKp9irsVdirsVdirsVdirsVdirsVdirsVdirsVdirsVdiqDvf96dP/5iG/5MXGXYvpn7v98GvJ9U&#xA;ff8AoLtJ/wCOVZf8w8X/ABBcdV/fS95+9cH93H3BGZS2OxV2KuxV2KuxV2KtFVanIA0NRXsR3xVv&#xA;FWmVXUq4DKwoQdwRirSIkahI1CKuwVRQD6Biq7FXYq7FXYq7FXYq7FXYq7FXYq7FXYq7FXYq7FXY&#xA;q7FUHe/706f/AMxDf8mLjLsX0z93++DXk+qPv/QXaT/xyrL/AJh4v+ILjqv76XvP3rg/u4+4IzKW&#xA;x2KrXdI0aSQhUQFmY9ABuTirkdJUWSM8kcBlI6EHcHFUu1HXrLTLhbadJXkcKwESFx8ZcKK+J9M4&#xA;q7S9f03VnlitpOMsLFTFIVEjLxR/UVAxPGkg3xVGRXtlNA9zDcRSQR15yo6si8RU1YGgpiqmmraV&#xA;IpdL23ZQAxIlQgBiFB+13Jpiqm2taclqLtplVX9QRIzIrymIlWWMMwDGo23xVu31ezu7A39u3qKs&#xA;C3LQqVMqq6eqqsvKgYr4nFVtvr2kXFpFereQpFKoYc5UBUkBuLfFsw5bjFVY6npqsyG7gDI4iZTI&#xA;lRI1aIfi+0eJ2xVp9U0yP+8vIFoA3xSoNiSAd28Riqy91ixsbaC8kcPbXEscSzIymMeoaK7MWA4+&#xA;4xVUOpacCgN3ADIhlSsi/FGAWLjfdaDriq2TVtOS0lvUuI5oYADI0Tq9K0p0bvXbFWzqulqodr23&#xA;CsAwJlQAqSVB+10qpGKtpqmmSI8kd5A6RBWkZZUIRX+yWIbYHtirk1PTpPT9O7gf1yVi4yIebA0I&#xA;SjbkHwxVdNfWVvJ6M9xFFJxMnB3VW4KCWahI2AB3xVYuraU8ixJe27SSEBEEqFmLCq0HLetdsVXx&#xA;6hYTCRobmGQQDlKUkVgg33eh26HriqB07zNo+qXJtrWcFikcsRcqvrLKHP7tS3IleB5Cgpiqveaz&#xA;YWlpd3gkFwtgCbiOBld0p1BHIUO3fFVZtR09Hlie6hV4BylUyKCgNN3Fduo64qs/S+k0B+vW9COQ&#xA;Pqp9nlwr9rpy2+eKozFXYqg73/enT/8AmIb/AJMXGXYvpn7v98GvJ9Uff+gu0n/jlWX/ADDxf8QX&#xA;HVf30vefvXB/dx9wRmUtjsVSy/0YX2oWt/8AWZI/qiuogFGicvShdG60piqto+mRaNpsGmQyPNHb&#xA;gqrymrmrFtyAPHFWtTsZr42ZikWP6rcpcNyUtyCBhxFGWn2sVSqTytNJezTtdKsU9xczsqoQ4W5t&#xA;1tuIbn1XjWtMVXweWWTRrjTZJk9a4EdZ1WRuRhCBC6zTSE/YAIBG22KpXD5Y1S7l1KaSVLWS5mmj&#xA;PKElJEZreUSRgTVFWiI3riqOj8rXcScRdQvzSaOQSQsy0e4e7RkHqrRlZ/1eGKonQ/L9zpGmT6VJ&#xA;cpNDJGFjYIQ6sYxG5Zi55Coqo7dOlMVQkHlCRJ7Sa4mhnECxxTQmI+nJFHbyWtKFz8TCViT8hirY&#xA;8oSrCEW7VJbVAlhKse6FJ/rKvJVjyNRxPTavjircHlFrW3NvDch1S7gnh9VS3GKCU3PpH4tyZHbf&#xA;39sVRK6DcrpNrYevGZrS6F2HKHg3GZpwnHnX9qnXFUJb+UZrT4YbtGUyx3Tc4iT68XqMoWkm0ZZ/&#xA;s+G1d64q0/ly+tPLWoaNC6XJuQBAEQRlS/BW5HlTiKbeC7dhiq0eULxZYCLyJorWRXjVoWqQt0Lw&#xA;Bj6tK/s9MVUrzyxqFvpN5HE8d072VxbJFFGVZnmmacbtJT9qmKoiPyrcPfrqzXQilnnS6mRY2WnE&#xA;xfu+Pqsp+GIfaBo3xLiqNu/L31vUXuJJVNtPLBPLEyVctArIFV+VOLV328fHZVL7fyU0FxFPJdC5&#xA;oqQyrKJAGihZDb09KZN1WMV5VBO+KpxomkjSoHST05JneQmZE4MUeWSdUapYni0rYqk1j5OvLP0a&#xA;3kTiBrGhETAlLL1Nv707tzxVVj8ovFpt9YC4RnuoWt4p2ErOsbO0gDh52XbmfshfHFXXPlfUZb6W&#xA;+iv4kdxMIw0BIT1zExYD1ePJTEKNxr41pirQ0G5S8022CkRWvM3E0ahYngMnrJAeUjSM4kiQkkbg&#xA;tvvirKMVdiqDvf8AenT/APmIb/kxcZdi+mfu/wB8GvJ9Uff+gu0n/jlWX/MPF/xBcdV/fS95+9cH&#xA;93H3BGZS2OxV2KuxVJtf11tLjeO1iM10qLM3wgokZkWPk/7yM77gca/KmKuuvNOm2byiZZeETSRi&#xA;UKCryxU5xp8XKor3AHviqO07UI9Sikljjkh9GV4HWXjXnGeL/Ydx198VY7e+Y/MNpbX8z2durafG&#xA;ryjkz8S6eooIDLy/l2OKo8+cNKScWsqyxXAk9KWJ/T5RHmsdWAkPIVcfY5bYqtudfvIvMH6MjhUW&#xA;sb28ckjCrMblZ2BUiQcaekBuprv02qqpy+eNKhMaywzo0qSSBW9IECJ5I3BrN9oGNvh6ntiqIv8A&#xA;zCNP1CNZIzJYPaG6eWNfijpIic25OvwUfoFrirUnm3T44mnMNwYgolWQKlGh5+iZhWTZFala0NDW&#xA;lN8VbPmWOOSQS20ygC0CRcVEvK8LogYGTiPiWnXbvirrfzXp91NDDDFOxmkSEkqgEcj+oQj1k7ek&#xA;1eNRirc/mvTraWWGaOZJInniCEJVzbxid+P7zujAitK4q03mWOBLiSe1mYQXBtuMaqWDcIWVWrIA&#xA;WYzUAU74q7/Fmn85IhDOZY3ij9LinJjPI8MZp6m1XTo1D0NKYqpR+aRc3lqtvbypaSLP67zR0cPD&#xA;GJTGqiTkGXowKdehxVXTzLbXNlb31ohMVxdw2gLcWH71lHIGJ3U/a8dj1xVYfNlhxhZYLhjccfTU&#xA;KlSzTG14/wB719T6MVbTzZYNbT3TQXEaW8LXBDKlWRH9KTiFkO6OKGtPaoxVXHmC0MTt6U3rx3Is&#xA;ja0T1fWYB1UfvOG6NyrypTFVEea9PMInEU/Ewm4pxUHis31Zti/UN+GKqf8AidWsy8cLyXJWViqK&#xA;GWIJM9sjyj1FPHmu/GvQnpiqHs/Nkt5BpdzFAZI7sMLgooPORLZ7h1tv3v7LpxPLFU40vVoNWRpb&#xA;eORUVY2DPwo3qxrMoHB33CuK/PFUfiqDvf8AenT/APmIb/kxcZdi+mfu/wB8GvJ9Uff+gu0n/jlW&#xA;X/MPF/xBcdV/fS95+9cH93H3BGZS2OxV2KuxVL9R0PT9UcS3aPz9MxFo5Hj5ISH4t6bLUBhUVxVC&#xA;al5Zs7yC5Fv+6nueW7l3jBk4iYhOVAZEXiT/AG1VVtI0ZtORfVneQxNJ6MaswjjSQJWPiCA9ClQS&#xA;NqmmKqlxoen3S3yzq7LqQVbkeowBCDivGh+HbwxVTi8u6bDdtfQ+tHcSO0kjrNIC/LiSrUfdaqNs&#xA;VVJtC0+e+OoOJPXLwyErI4BaAOI/hBptzOKrH8uaU073SRvFPJKZzLFI8b8mHFgGRgQrdx0rv1xV&#xA;VvNGsL+ZJrpGdkj9EjmwVk5LJxcBviHJB1xVDnyxo5UoYn4Eiieo/EKGMnpheVOHM149OngMVcnl&#xA;jSo1UKJjx9ChM0hP+isXg3LfslsVQMPlI2mqJe2dx6UcboUrV5BGGaSSIly1Q7O2/avTviqZXPl7&#xA;Sbu6e8uIOc0jwyM1SKtB9g0r4bHxGxxVZceW9MuXkkkEoaWV52KzSL+8kjELMAG2+Bae2KqaeUtE&#xA;jIMccqFShUieXb0pDNGBVz9lySMVV28v6W1014UcSO0jsolkCcpU9KQ8A/EFl60GKqb+XbQRRQ2x&#xA;MareRX0zMS7yPDx41Zj/AMVqPliq3/CujeqsypKrIwdAJpOKkS/WBxXnQD1N8VUrvypZvYXNrZM8&#xA;Ms9vJaq8jvIqrK5lY8S38xxVGLodibX6vKrFmlW6eUSP6hnAA9QScudaLTr02xVA2vlKz/R8NpqJ&#xA;aaWFZYzJFJJHySSX1+LUepo1OuKooeWtKVVVFlTiJFJSaVSyyuZXVyrjkOZJocVU4fK+nWRWXTw8&#xA;M8A5W5eSR41kWH6srNHzHL4Nj44qraRocGlwwqrH1IzKzemzJGWmYO37vkQQtAqVrQDFU0xVB3v+&#xA;9On/APMQ3/Ji4y7F9M/d/vg15Pqj7/0FDaZqFumm2aMk5KwRA8beZhsi9CsRBy3UYJHLI7cz/EP1&#xA;teHLEYxz5dxRP6Ttv5Lj/pGn/wCqWVfl5d4/00f1tnjR8/kf1O/Sdt/Jcf8ASNP/ANUsfy8u8f6a&#xA;P618aPn8j+p36Ttv5Lj/AKRp/wDqlj+Xl3j/AE0f1r40fP5H9Tv0nbfyXH/SNP8A9Usfy8u8f6aP&#xA;618aPn8j+p36Ttv5Lj/pGn/6pY/l5d4/00f1r40fP5H9Tv0nbfyXH/SNP/1Sx/Ly7x/po/rXxo+f&#xA;yP6nfpO2/kuP+kaf/qlj+Xl3j/TR/WvjR8/kf1O/Sdt/Jcf9I0//AFSx/Ly7x/po/rXxo+fyP6nf&#xA;pO2/kuP+kaf/AKpY/l5d4/00f1r40fP5H9Tv0nbfyXH/AEjT/wDVLH8vLvH+mj+tfGj5/I/qd+k7&#xA;b+S4/wCkaf8A6pY/l5d4/wBNH9a+NHz+R/U79J238lx/0jT/APVLH8vLvH+mj+tfGj5/I/qd+k7b&#xA;+S4/6Rp/+qWP5eXeP9NH9a+NHz+R/U79J238lx/0jT/9Usfy8u8f6aP618aPn8j+p36Ttv5Lj/pG&#xA;n/6pY/l5d4/00f1r40fP5H9Tv0nbfyXH/SNP/wBUsfy8u8f6aP618aPn8j+p36Ttv5Lj/pGn/wCq&#xA;WP5eXeP9NH9a+NHz+R/U79J238lx/wBI0/8A1Sx/Ly7x/po/rXxo+fyP6nfpO2/kuP8ApGn/AOqW&#xA;P5eXeP8ATR/WvjR8/kf1O/Sdt/Jcf9I0/wD1Sx/Ly7x/po/rXxo+fyP6nfpO2/kuP+kaf/qlj+Xl&#xA;3j/TR/WvjR8/kf1O/Sdt/Jcf9I0//VLH8vLvH+mj+tfGj5/I/qd+k7b+S4/6Rp/+qWP5eXeP9NH9&#xA;a+NHz+R/U79J238lx/0jT/8AVLH8vLvH+mj+tfGj5/I/qd+k7b+S4/6Rp/8Aqlj+Xl3j/TR/WvjR&#xA;8/kf1O/Sdt/Jcf8ASNP/ANUsfy8u8f6aP618aPn8j+p36Ttv5Lj/AKRp/wDqlj+Xl3j/AE0f1r40&#xA;fP5H9Tv0nbfyXH/SNP8A9Usfy8u8f6aP618aPn8j+pDXeoW7XFiQk/wTsTW3mH+6ZxtWLfr2y3Fg&#xA;kIy5cv5w7x5tc8seKPPn3HuL/9k=</xmpGImg:image>
               </rdf:li>
            </rdf:Alt>
         </xmp:Thumbnails>
         <xmpMM:InstanceID>xmp.iid:7738bc10-360e-4ed8-9685-cff88fa80316</xmpMM:InstanceID>
         <xmpMM:DocumentID>xmp.did:7738bc10-360e-4ed8-9685-cff88fa80316</xmpMM:DocumentID>
         <xmpMM:OriginalDocumentID>xmp.did:7738bc10-360e-4ed8-9685-cff88fa80316</xmpMM:OriginalDocumentID>
         <xmpMM:History>
            <rdf:Seq>
               <rdf:li rdf:parseType="Resource">
                  <stEvt:action>created</stEvt:action>
                  <stEvt:instanceID>xmp.iid:7738bc10-360e-4ed8-9685-cff88fa80316</stEvt:instanceID>
                  <stEvt:when>2023-09-05T18:27:53+05:30</stEvt:when>
                  <stEvt:softwareAgent>Adobe InDesign 19.0 (Macintosh)</stEvt:softwareAgent>
               </rdf:li>
            </rdf:Seq>
         </xmpMM:History>
      </rdf:Description>
   </rdf:RDF>
</x:xmpmeta>
<?xpacket end="r"?>
</Document>
